const en = {
  message: {
    sidebar: 'sidebar',
    appmain: 'appmain',
    navbar: 'navbar'
  },
  applyCA: {
    stepsList: {
      no1: 'no1',
      no2: 'no2',
      no3: 'no3',
      no4: 'no4',
      no5: 'no5'
    }
  },
  canJoin: {
    // 供应商-采购项目-已完成的项目-报名页面
    proInfo: ' proInfo',
    proRule: 'proRule',
    supRequire: ' supRequire',
    proDetail: ' proDetail',
    proFile: ' proFile'
  },
  joinTable: {
    // //供应商-采购项目-已完成的项目 -报名页面 里的table 表头
    ranking: ' ranking',
    materielNumber: ' materielNumber',
    materielName: 'materielName',
    band: ' band',
    style: 'style',
    number: ' number',
    part: 'part',
    file: 'file'
  },
  buyProInfo: {
    // 已完成的项目 报名页面 采购项目信息 竞价
    title: '1',
    style: '2',
    method: '3',
    sePrice: '4',
    joinFinalTime: '4',
    downFinalTime: '5',
    tellResultTime: '6',
    contractPerson: '7',
    phoneNum: '8'
  },
  priceRules: {
    // 已完成的项目 竞价规则 竞价
    startTime: '1',
    longTime: '2',
    outTime: '3',
    peakPrice: '4',
    minPrice: '5',
    priceProcess: '6',
    priceResult: '7',
    priceRequest: '8'
  },
  supplierRequest: {
    // 已完成的项目 3供应商要求 竞价
    priceRequest: '1',
    address: '2',
    finance: '3',
    bill: '4',
    gotTime: '5',
    gotAddress: '6',
    licenceRequest: '7'
  },
  // 立项
  buildBiddingProject: {
    // 采购基本信息
    planProject: {
      // 基本
      projectInformation: 'I Project basic information',
      sourceOfFunds: 'Ⅱ Source of funds',
      notice:
        'Note: the total amount of fund source information is equal to the total project budget',
      agencyInformation: 'Ⅲ agency information',
      agencyContract: 'Ⅳ agency contract',
      attachmentInformation: 'attachment information',
      industryClassify: 'industry classification',
      BidAgency: 'Bidding agency',
      pleaseInput: 'please input',
      pleaseSelect: 'please select',
      projectName: 'projectName',
      projectNumber: 'projectNumber',
      bidType: 'biddingType',
      projectArea: 'projectArea',
      bidFrom: 'biddingFrom',
      industryClassification: 'industry Classification',
      legalBid: 'legalBid',
      implementPlace: 'implementPlace',
      industryType: 'industryType',
      procurementPlan: 'procurementPlan',
      organizationalForm: 'organizationalForm',
      ifSubpackage: 'if Subpackage',
      qualificationReview: 'qualificationReview',
      bidContent: 'biddingContent',
      engineering: 'engineering',
      cargo: 'cargo',
      service: 'service',
      other: 'other',
      voluntaryBid: 'voluntary bidding',
      paperBid: 'paper bidding',
      electronicBid: 'electronic bidding',
      commissionedBid: 'commissioned bidding',
      prequalification: 'prequalification',
      afterCareful: 'after careful',
      yes: 'yes',
      no: 'no',
      have: 'have',
      not: 'not',
      // 资金
      generalProgramBudget: 'general program budget',
      privateFund: 'private fund',
      selfraisedFunds: 'self-raised funds',
      overseasPrivateInvestment: 'overseas private investment',
      stateOwnedFunds: 'state owned funds',
      fgAndEi: 'foreign government and business investment',
      // 采购
      procurement: 'procurement',
      procurementInfor: 'procurement information',
      code: 'code',
      contact: 'The contact',
      address: 'address',
      phone: 'phone',
      mail: 'mail',
      choose: 'choose',
      empty: 'empty',
      supervisionDepartment: 'Supervision department',
      supervisionCode: 'supervision code',
      contractName: 'contract name',
      contractCode: 'contract code',
      copy: 'copy',
      upLoadFile: 'upLoadFile',
      attachment: 'attachment',
      agency: 'agency',

      // 采购人弹框里面的内容
      procureSelect: {
        procurementSelection: 'buyer procurement',
        procurementName: 'procurement name',
        procurementCode: 'procurement code'
      }
    },
    // 物料信息
    materialInfor: {
      chooseMateria: 'choose materia',
      currency: 'currency',
      yuan: 'yuan',
      dollar: 'dollar',
      serialNum: 'serialNum',
      procurementCode: 'procurementCode',
      procurementName: 'procurementName',
      materiaCode: 'materiaCode',
      materiaName: 'materiaName',
      brand: 'brand',
      model: 'model',
      number: 'number',
      unit: 'unit',
      budgetPrice: 'budgetPrice',
      budgetSum: 'budgetSum',
      operation: 'operation'
    },
    // 标包信息
    blockInfor: {
      createBlock: 'create block',
      blockCode: 'block code',
      blockName: 'block name',
      blockBudget: 'block budget',
      blockUpdate: 'blockUpdate',
      blockDelete: 'blockDelete'
    },
    // 项目规则
    projectRule: {
      timePlan: 'Ⅰ time plan',
      announcemenTime: 'announcement time',
      applyEndTime: 'apply end time',
      bidbookSellEnd: 'bidbookSellEnd',
      tenderDownloadEnd: 'tenderDownloadEnd',
      openBidTime: 'open bid time',
      bidingEndTime: 'biding end time',
      projectRule: 'Ⅱ project rule',
      tendersOrAnnounce: 'tenders or Announce',
      sameMake: ' same time making',
      distributionMake: 'distribution time making ',
      auditApply: ' audit Apply',
      audit: 'audit',
      noAudit: 'noAudit',
      comboApply: 'combo apply',
      naturalApply: 'natural person apply',
      blackWhuteList: 'black white list',
      reviewWay: 'review way',
      comprehensiveReview: 'comprehensive review',
      groupReview: 'group review',
      TwoStepOpenBid: 'two steps bid opening',
      tenderDecryption: 'tender decryption',
      bidderDecryption: 'bidder decryption',
      serverDecryption: 'server centralized decryption',
      openBidPlace: 'place opening bid',
      specifiedMedia: 'specified media',
      portal: 'portal',
      chinaBidPlatform: 'china bidding public service platform',
      canApply: 'can apply',
      noApply: 'no can apply ',
      seeApply: 'look sign up',
      costsSet: 'Ⅲ cost set',
      tenderFee: 'tender fee',
      chargeBidFee: 'collection bid fee',
      charge: 'charge',
      noCharge: 'noCharge',
      saleTender: 'sale tender',
      margin: 'margin',
      gatherMargin: 'gather margin',
      marginBankConnect: 'margin bank connect',
      blockGather: 'block gather',
      hightPrice: 'hight price',
      setHightPrice: 'set hight price',
      set: 'set',
      noSet: 'noSet',
      yes: 'yes',
      no: 'no',
      use: 'use',
      noUse: 'noUse',
      marginAndPrice: 'margin and price',
      blockHightPrice: 'maximum bid price (ten thousand yuan)',
      marginAmount: 'margin amount (yuan)'
    }
  },
  // 采购立项
  purchaseSetUpProject: {
    // 采购基本信息
    purchaseInfos: {
      projectInformation: 'I Project basic information',
      buyerInformation: 'Ⅱ Buyer information',
      materialsInformation: 'Materials information',
      agencyInformation: 'Agency information',
      //  基本信息子菜单
      nameOfPurchaseItem: 'nameOfPurchaseItem',
      purchaseItemNo: 'purchaseItemNo',
      materialType: 'materialType',
      orderType: 'orderType',
      locationOfProcurementProject: 'location of procurement project',
      organizationalForm: 'organizationalForm',
      openness: 'openness',
      procurementMethod: 'procurementMethod',
      procurementPlan: 'procurementPlan',
      //   基本信息子菜单--选项
      spotAndStandard: 'spot/standard',
      proAndcust: 'process/bardian',
      service: 'service',
      anInquiry: 'anInquiry',
      secondInquiry: 'secondInquiry',
      bidding: 'bidding',
      have: 'have',
      not: 'not',
      standardOrder: 'standardOrder(once)',
      priceNegotiations: 'priceNegotiations(long)',
      toPurchase: 'toPurchase',
      entrustedAgencyProcurement: 'Entrusted agency procurement',
      open: 'open',
      invitation: 'invitation',
      pleaseInput: 'please input',
      //   采购人信息子菜单
      nameOfPurchaser: 'nameOfPurchaser',
      purchaserCode: 'purchaserCode',
      contacts: 'contacts',
      phone: 'phone',
      address: 'address',
      mail: 'mail',
      //   代理机构信息子菜单
      nameOfPurchasingAgency: 'procurement agency',
      codeOfPurchasingAgency: 'code purchasing agency',
      // 代理机构信息子菜单--选项
      select: 'select',
      contactsPhone: 'phone'
    },
    // 采购项目规则
    purchaseBidPrice: {
      projectRule: 'Ⅰ project rule',
      tenderDownloadEnd: 'tenderDownloadEnd',
      selectDate: 'select date time',
      offerServiceFee: 'offer service fee',
      serviceFee: 'service fee',
      biddingRules: ' Ⅱ bidding rules',
      seconds: 'seconds',
      amount: 'according amount',
      percentage: 'according percentage',
      automatically: 'automatically',
      reverse: 'reverse offer',
      positive: 'positive offer',
      remaining: ' remaining',
      timeout: 'enter timeout bid',
      pubBidCompany: 'public bidding company',
      openBidPrice: 'open bid price',
      openWinComName: 'open name winning company',
      openWinPrice: 'open winning price',

      supplierRequire: 'Ⅲ claim to supplier',
      cargoDate: 'date of delivery',
      cargoAdress: 'deliver the goods to the appointed place within days',
      detailedAddress: 'detailed address',
      offerRequire: 'offer requests',
      offerTax: 'offer tax',
      needFreight: 'offer freight needs included.',
      invoiceRequire: 'invoice requirements',
      autoInvoice: 'special VAT invoices are issued by themselves',
      taxAgency: 'special VAT invoices issued by tax authorities',
      ordinaryInvoice: 'VAT invoice',
      noInvoice: 'noInvoice',
      businessAddress: 'business address',
      registCapital: 'registered capital',
      thousand: 'thousand above',
      certificatRequire: 'certification requirements',
      threeFive: 'three/five in one',
      taxpayerCertificate: 'certificate of general taxpayer',
      statisticalRegist: 'statistical registration certificate',
      socialInsurance: 'social insurance registration certificate',
      otherCertificates: 'other certificates'
    },
    // 采购公告
    purchaseNotice: {
      noticeTitle: 'notice title',
      noticeAccessory: 'notice accessory',
      uploadAccessory: 'upload accessory'
    },
    // 采购文件
    purchaseFile: {
      fileName: 'file name',
      filePrice: 'file price',
      purchaseFile: 'purchase file',
      purchaseNotice: 'purchase notice',
      uploadPurchaseFile: 'upload purchase file',
      uploadPurchaseAccessory: 'upload purchase accessory'
    }
  },
  // 公用的
  common: {
    search: 'search',
    delele: 'delele',
    reset: 'reset',
    sure: 'sure',
    choose: 'choose',
    empty: 'empty',
    placeholder: 'please select ',
    serialNum: 'serialNum',
    yes: 'yes',
    no: 'no',
    have: 'have',
    not: 'not',
    set: 'set',
    noSet: 'noSet',
    contact: 'contact',
    address: 'address',
    phone: 'phone',
    mail: 'mail',
    other: 'other',
    charge: 'charge',
    noCharge: 'noCharge',
    lastStep: 'lastStep',
    nextStep: 'nextStep'
  }
}
export default en
