const zh = {
  message: {
    sidebar: '侧边栏',
    appmain: '主体',
    navbar: '导航栏'
  },
  applyCA: {
    stepsList: {
      no1: '填写申请单',
      no2: '上传信息扫描件',
      no3: '填写物流信息',
      no4: '支付订单',
      no5: '完成购买'
    }
  },
  register: {
    stepsList: {
      no1: '阅读注册需知',
      no2: '填写基本信息',
      no3: '完成注册登录'
    }
  },
  components: {
    headerBar: {
      main: '国信创新',
      second: '招标投标交易平台'
    }
  },
  experts: {
    headerBar: {
      main: '国信e采',
      second: '招标投标交易平台'
    }
  },
  setUpProject: {
    stepsList: {
      no1: '招标项目信息',
      no2: '其他',
      no3_1: '招标公告',
      no3_2: '邀请函',
      no4: '招标文件',
      no5: '标的清单',
      no6: '标段（包）信息',
      no7: '招标项目信息',
      no8: '公司基本信息',
      no9: '联系人信息',
      no10: '财务信息'
    }
  },
  canJoin: {
    // 供应商-招标项目-已完成的项目-报名页面
    proInfo: ' 招标项目信息',
    proRule: ' 竞价规则',
    supRequire: ' 供应商要求',
    proDetail: ' 产品明细',
    proFile: ' 附件'
  },
  joinTable: {
    // //供应商-招标项目-已完成的项目 报名页面 里的table 表头
    ranking: ' 序号',
    materielNumber: ' 物料编号',
    materielName: '物料名称',
    band: '品牌',
    style: '型号',
    number: '数量',
    part: '单位',
    file: '附件'
  },

  buyProInfo: {
    // 已完成的项目 报名页面 1招标项目信息 竞价
    title: '邀请函标题',
    style: '招标类型',
    method: '比价方式',
    sePrice: '分项报价',
    joinFinalTime: '报名截止时间',
    downFinalTime: '招标文件下载截止时间',
    tellResultTime: '公布结果时间',
    contractPerson: '联系人',
    phoneNum: '联系电话'
  },

  priceRules: {
    // 已完成的项目 2竞价规则 竞价
    startTime: '竞价开始时间',
    longTime: '竞价时长',
    outTime: '超时竞价延长',
    peakPrice: '最高限价',
    minPrice: '最小降价幅度',
    priceProcess: '竞价过程',
    priceResult: '竞价结果',
    priceRequest: '报价要求'
  },
  supplierRequest: {
    // 已完成的项目 3供应商要求 竞价
    priceRequest: '报价要求',
    address: '经营地址',
    finance: '注册资本',
    bill: '发票要求',
    gotTime: '收货时间',
    gotAddress: '收货地址',
    licenceRequest: '证照要求'
  },
  expert: {
    stepsList: {
      no1: '阅读注册须知',
      no2: '填写基本信息',
      no3: '注册成功'
    }
  },
  // 立项
  buildBiddingProject: {
    // 招标基本信息
    planProject: {
      projectInformation: '招标项目基本信息',
      sourceOfFunds: '资金来源信息',
      notice: '注：资金来源信息金额总和等于项目总概算',
      agencyInformation: '相关机构信息',
      agencyContract: '委托合同',
      attachmentInformation: '审批文件',
      BidAgency: '招标代理机构',
      industryClassify: '行业分类',
      pleaseInput: '请输入',
      pleaseSelect: '请选择',
      projectName: '招标项目名称',
      projectNumber: '招标项目编号',
      bidType: '项目类型',
      projectArea: '项目所在区域',
      bidFrom: '招标方式',
      industryClassification: '行业分类',
      implementPlace: '实施地点',
      industryType: '行业类型',
      legalBid: '法定招标',
      procurementPlan: '采购计划',
      organizationalForm: '组织形式',
      ifSubpackage: '是否分包',
      qualificationReview: '资审方式',
      bidContent: '项目内容范围',
      engineering: '工程',
      cargo: '货物',
      service: '服务',
      other: '其他',
      voluntaryBid: '自主招标',
      paperBid: '纸质招标',
      electronicBid: '电子招标',
      commissionedBid: '委托招标',
      prequalification: '资格预审',
      afterCareful: '资格后审',
      yes: '是',
      no: '否',
      have: '有',
      not: '无',
      generalProgramBudget: '项目总概算',
      privateFund: '私有资金',
      selfraisedFunds: '自筹资金',
      overseasPrivateInvestment: '境外投资人',
      fgAndEi: '外国政府及企业投资',
      stateOwnedFunds: '国有资金',
      procurement: '招标人',
      procurementInfor: '采购人信息',
      code: '代码',
      contact: '联系人',
      address: '地址',
      phone: '电话',
      mail: '邮箱',
      choose: '选择',
      empty: '清空',
      supervisionDepartment: '监督部门名称',
      supervisionCode: '监督部门代码',
      contractName: '合同名称',
      contractCode: '编码',
      copy: '复印件',
      attachment: '附件',
      upLoadFile: '文件上传',
      agency: '代理机构',

      // 采购人弹框里面的内容
      procureSelect: {
        procurementSelection: '采购人选择', // Buyer procurement
        procurementName: '采购人名称', // procurement name
        procurementCode: '采购人编码' // procurement code
      }
    },
    // 物料信息
    materialInfor: {
      chooseMateria: '选择物料',
      currency: '币种',
      yuan: '人民币',
      dollar: '美元',
      serialNum: '序号',
      procurementCode: '采购计划编码',
      procurementName: '采购计划名称',
      materiaCode: '物料编码',
      materiaName: '物料名称',
      brand: '品牌',
      model: '型号',
      number: '数量',
      unit: '单位',
      budgetPrice: '预算单价(万元)',
      budgetSum: '预算总额(万元)',
      operation: '操作'
    },
    // 标包信息
    blockInfor: {
      createBlock: '创建标段',
      blockCode: '标包编号',
      blockName: '标包名称',
      blockBudget: '本包预算',
      blockUpdate: '编辑标包',
      blockDelete: '删除标包'
    },
    // 项目规则
    projectRule: {
      timePlan: '01 时间计划',
      announcemenTime: '公告发布时间',
      applyEndTime: '报名截止时间',
      bidbookSellEnd: '标书售卖截止',
      tenderDownloadEnd: '标书下载截止',
      openBidTime: '开标时间',
      projectRule: '项目规则',
      tendersOrAnnounce: '标书与公告',
      sameMake: '同时制作',
      distributionMake: '分布制作',
      seeApply: '查看报名',
      auditApply: '审核报名',
      audit: '审核',
      noAudit: '不审核',
      comboApply: '联合体报名',
      naturalApply: '自然人报名',
      blackWhuteList: '黑白名单',
      reviewWay: '评审办法',
      comprehensiveReview: '综合评审',
      groupReview: '分组评审',
      TwoStepOpenBid: '两步开标',
      tenderDecryption: '标书解密',
      bidderDecryption: '投标人解密',
      serverDecryption: '服务器集中解密',
      openBidPlace: '开标地点',
      specifiedMedia: '指定媒体',
      portal: '门户',
      chinaBidPlatform: '中国投标招标公共服务平台',
      costsSet: '费用设置',
      tenderFee: '标书费',
      chargeBidFee: '收取标书费',
      saleTender: '按标包售卖',
      margin: '保证金',
      gatherMargin: '收取保证金',
      marginBankConnect: '保证金银行直连',
      blockGather: '按标包收取',
      hightPrice: '最高限价',
      setHightPrice: '设置最高限价',
      marginAndPrice: '保证金及限价',
      blockHightPrice: '标包最高限价(万元)',
      marginAmount: '保证金金额（元）',
      yes: '是',
      no: '否',
      charge: '收取',
      noCharge: '不收取',
      set: '设置',
      noSet: '不设置',
      use: '使用',
      noUse: '不使用',
      canApply: '允许报名',
      noApply: '不允许报名'
    }
  },
  // 招标立项
  purchaseSetUpProject: {
    // 招标基本信息
    purchaseInfos: {
      projectInformation: 'Ⅰ 项目基本信息',
      buyerInformation: 'Ⅱ 招标人信息',
      materialsInformation: '物料信息',
      agencyInformation: '代理机构信息',
      //   基本信息子菜单
      nameOfPurchaseItem: '招标项目名称',
      purchaseItemNo: '招标项目编号',
      materialType: '物料类型',
      orderType: '订单类型',
      locationOfProcurementProject: '招标项目所在地',
      organizationalForm: '组织形式',
      openness: '公开性',
      procurementMethod: '招标方式',
      procurementPlan: '采购计划',
      //   基本信息子菜单--选项
      spotAndStandard: '现货/标准品',
      proAndcust: '加工/定制品',
      service: '服务',
      anInquiry: '一次询价',
      secondInquiry: '二次询价',
      bidding: '竞价',
      have: '有',
      not: '无',
      standardOrder: '标准订单(单次招标)',
      priceNegotiations: '价格协议(长期招标)',
      toPurchase: '自己招标',
      entrustedAgencyProcurement: '委托代理机构招标',
      open: '公开',
      invitation: '邀请',
      pleaseInput: '请输入',
      //  招标人信息子菜单
      nameOfPurchaser: '招标人名称',
      purchaserCode: '招标人代码',
      contacts: '联系人',
      phone: '联系人',
      address: '地址',
      mail: '邮箱',
      //   代理机构信息子菜单
      nameOfPurchasingAgency: '招标代理机构名称',
      codeOfPurchasingAgency: '招标代理机构代码',
      // 代理机构信息子菜单--选项
      select: 'select',
      contactsPhone: '联系电话'
    },
    purchaseBidPrice: {
      projectRule: 'Ⅰ 项目规则',
      tenderDownloadEnd: '标书下载截止',
      selectDate: '选择日期时间',
      offerServiceFee: '报价服务费',
      serviceFee: '服务费',
      biddingRules: ' Ⅱ 竞价规则',
      seconds: '秒',
      amount: '按金额',
      percentage: '按百分比',
      automatically: '自动进行',
      reverse: '逆向报价',
      positive: '正向报价',
      remaining: ' 剩余',
      timeout: '进入超时竞价',
      openBidCompany: '公开竞价公司',
      openBidPrice: '公开竞价价格',
      openWinComName: '公布胜出公司名称',
      openWinPrice: '公布胜出价格',
      supplierRequire: 'Ⅲ 对供应商要求',

      cargoDate: '交货期',
      cargoAdress: '天内交货到指定地点',
      detailedAddress: '详细地址',
      offerRequire: '报价要求',
      offerTax: '报价含税',
      needFreight: '报价需要包含运费',
      invoiceRequire: '发票要求',
      autoInvoice: '增值税专用发票自行开票',
      taxAgency: '增值税专用发票税务代开',
      ordinaryInvoice: '增值税普通发票',
      noInvoice: '不用发票',
      businessAddress: '经营地址',
      registCapital: '注册资金',
      thousand: '万元以上',
      certificatRequire: '证照要求',
      threeFive: '三/五证合一',
      taxpayerCertificate: '一般纳税人证明材料',
      statisticalRegist: '统计登记证',
      socialInsurance: '社会保险登记证',
      otherCertificates: '其他证书'
    },
    // 招标公告
    purchaseNotice: {
      noticeTitle: '公告标题',
      noticeAccessory: '公告附件',
      uploadAccessory: '点击上传附件'
    },
    // 招标文件
    purchaseFile: {
      fileName: '文件名称',
      filePrice: '文件价格',
      purchaseFile: '招标文件',
      purchaseNotice: '招标公告',
      uploadPurchaseFile: '点击上传招标文件',
      uploadPurchaseAccessory: '点击上传招标附件'
    }
  },
  // 公用的
  common: {
    search: '搜索',
    delele: '删除',
    reset: '重置',
    sure: '确定',
    choose: '选择',
    empty: '清空',
    save: '保存',
    placeholder: '请选择',
    serialNum: '序号',
    yes: '是',
    no: '否',
    have: '有',
    not: '无',
    set: '设置',
    noSet: '不设置',
    contact: '联系人',
    address: '地址',
    phone: '电话',
    mail: '邮件',
    other: '其他',
    charge: '收取',
    noCharge: '不收取',
    lastStep: '上一步',
    nextStep: '下一步'
  }
}
export default zh
