/*
* 招标-踏勘 路由表
* */

/*
* ===============项目经理-踏勘路由表===============
* */
export const exploration = [
  {
    path: 'projectExtend',
    component: () => import('@/views/bidding/exploration/explorationContent/projectExplorationContent'),
    children: [
      // 踏勘通知列表
      {
        path: 'projectExtendNoticeList',
        component: () => import('@/views/bidding/exploration/explorationList/explorationNotice-list')
      },
      // 新增踏勘
      {
        path: 'bidProjectExtendAdd',
        component: () => import('@/views/bidding/exploration/bidProjectExploration/exploration-add')
      },
      // 踏勘详情
      {
        path: 'bidProjectExtendDetail',
        component: () => import('@/views/bidding/exploration/bidProjectExploration/exploration-detail')
      },
      // 踏勘记录
      {
        path: 'projectExtendRecord',
        component: () => import('@/views/bidding/exploration/bidProjectExploration/explorationRecord')
      }
    ]
  }
]
export default [...exploration]
