/*
*   招标项目-代理机构-路由表
* */
import layout from '@/components/layout/layout'
import { bidProjectStep, bidNegotiableProjectStep, bidInquiryProjectStep, bidSingleSourceProjectStep, bidConsultationProjectStep, biddingProjectList, bidProjectClaim } from './bidProject'// 招标项目-代理机构-立项
import { bidOpeningMonitor } from './bidOpening'// 开标监控
import ProjectManage from './projectManage'// 招标项目-代理机构-项目管理流程
import leaderInspectSetting from './inspectSetting' // 领导查看监标人

export default [
  {
    path: '/bidding',
    component: layout,
    children: [
      ...bidProjectStep,
      ...bidNegotiableProjectStep,
      ...bidInquiryProjectStep,
      ...bidSingleSourceProjectStep, // 单一来源
      ...bidConsultationProjectStep, // 竞争性磋商
      ...biddingProjectList,
      ...ProjectManage,
      ...bidProjectClaim, // 认领项目
      ...bidOpeningMonitor, // 开标监控
      ...leaderInspectSetting // 领导查看监标人
    ]
  }
]
