/*
 *   招标项目-代理机构-项目管理-定标-候选人公示-路由表
 * */

export const tenderCandidateBulletin = [
  // 中标候选人公示制作
  {
    path: 'candidatePublicity-add',
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletin/candidateBulletin-add')
  },
  // 生成中标候选人公示
  {
    path: 'makeCandidateBulletin-add',
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletin/makeCandidateBulletin-add')
  },
  // 提交中标候选人公示
  {
    path: 'submitCandidateBulletin',
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletin/submitCandidateBulletin')
  },
  // 中标候选人公示查看
  {
    path: 'candidateBulletinDetail',
    meta: {
      path: 'candidateBulletin',
      candidateBulletinDetailType: '01' // 查看pdf来源 00 为菜单下进入  01为驱动
    },
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletin/candidateBulletin-detail')
  }
]
/* ==============================候选人公示菜单-路由==========================*/
export const tenderCandidateBulletinList = [
  // 中标候选人公示列表
  {
    path: 'candidateBulletin',
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletin/candidateBulletin-list.vue')
  },
  // 中标候选人公示查看
  {
    path: 'candidateBulletinDetail',
    meta: {
      path: 'candidateBulletin',
      candidateBulletinDetailType: '00' // 查看pdf来源 00 为菜单下进入  01为驱动
    },
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletin/candidateBulletin-detail')
  },
  // 中标候选人公示发布列表
  {
    path: 'candidateBulletinPublish',
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletinPublish/candidateBulletinPublish-list')
  },
  // 中标候选人公示发布
  {
    path: 'publishCandidateBulletin',
    meta: { path: 'candidateBulletinPublish' },
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletinPublish/publishCandidateBulletin')
  },
  // 中标候选人公示发布查看
  {
    path: 'publishCandidateBulletinDetail',
    meta: { path: 'candidateBulletinPublish' },
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletinPublish/publishCandidateBulletinPdf-detail')
  }
]
/*
* ===============候选人公示审核===============
* */
export const candidateBulletinAudit = [
  // 候选人公示审核列表
  {
    path: 'candidateBulletinAudit',
    meta: { path: 'candidateBulletinAudit' },
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletinAudit/candidateBulletinAudit-list')
  },
  // 候选人公示审核详情
  {
    path: 'candidateBulletinAuditDetail',
    meta: { path: 'candidateBulletinAudit' },
    component: () => import('@/views/bidding/calibration/bidCandidateBulletin/candidateBulletinAudit/candidateBulletinAudit-detail')
  }
]
export default [
  ...tenderCandidateBulletin, // 候选人公示新增
  ...tenderCandidateBulletinList, // 候选人公示菜单列表
  ...candidateBulletinAudit // 候选人公示审核
]
