/*
 *   招标项目-代理机构-项目管理-定标-中标结果-路由表
 * */
/* ==============================中标结果公示驱动进入路由==========================*/
export const tenderWinningResult = [
  // 中标结果公示制作
  {
    path: 'successfulPublicity-add',
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletin/resultBulletin-add')
  },
  // 中标结果公示查看
  {
    path: 'resultBulletinDetail',
    meta: {
      resultBulletinDetailType: '01' // 查看pdf来源 00 为菜单下进入  01为驱动
    },
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletin/resultBulletin-detail')
  },
  // 生成中标结果公示
  {
    path: 'makeResultBulletin-add',
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletin/makeResultBulletin-add')
  },
  // 提交中标结果公示
  {
    path: 'submitResultBulletin',
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletin/submitResultBulletin')
  }
]
/* ==============================中标结果公示菜单列表==========================*/
export const resultBulletinList = [
  // 中标结果公示列表
  {
    path: 'resultBulletin',
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletin/resultBulletin-list')
  },
  // 中标结果公示查看
  {
    path: 'resultBulletinDetail',
    meta: {
      path: 'resultBulletin',
      resultBulletinDetailType: '00' // 查看pdf来源 00 为菜单下进入  01为驱动
    },
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletin/resultBulletin-detail')
  },
  // 中标结果公示发布列表
  {
    path: 'resultBulletinPublish',
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletinPublish/resultBulletinPublish-list')
  },
  // 中标结果公示发布
  {
    path: 'publishResultBulletin',
    meta: { path: 'resultBulletinPublish' },
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletinPublish/publishResultBulletin')
  },
  // 中标结果公示发布查看
  {
    path: 'publishResultBulletinDetail',
    meta: {
      path: 'resultBulletinPublish'
    },
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletinPublish/publishResultBulletinPdf-detail')
  }
]
/*
* ===============中标结果公示审核===============
* */
export const resultBulletinAudit = [
  // 中标结果公示审核详情
  {
    path: 'resultBulletinAuditDetail',
    meta: { path: 'resultBulletinAudit' },
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletinAudit/resultBulletinAudit-detail')
  },
  // 中标结果公示审核列表
  {
    path: 'resultBulletinAudit',
    meta: { path: 'resultBulletinAudit' },
    component: () => import('@/views/bidding/calibration/bidResultBulletin/resultBulletinAudit/resultBulletinAudit-list')
  }
]
export default [
  ...tenderWinningResult,
  ...resultBulletinList, // 结果公示菜单列表
  ...resultBulletinAudit // 结果公示审核
]
