/*
 * 运维接口监控路由表
 * */
import layout from '@/components/layout/layout'

export default [
  {
    path: '/backOfProject',
    component: layout,
    children: [
      {
        // 招标文件回退-路由
        path: 'backOfProjectList',
        meta: { path: 'backOfProjectList' },
        component: () =>
          import('@/views/bidding/backOfProject/backOfTenderProject-list')
      },
      // 招标公告回退 - 路由
      {
        path: 'backOfBulletinList',
        meta: { path: 'backOfBulletinList' },
        component: () =>
          import('@/views/bidding/backOfProject/backOfBulletin-list')
      },
      // 中标结果公示回退 - 路由
      {
        path: 'backOfWinBidResultList',
        meta: { path: 'backOfWinBidResultList' },
        component: () =>
          import('@/views/bidding/backOfProject/backOfWinBidResult-list')
      },
      // 候选人公示回退列表 - 路由
      {
        path: 'backOfCandiDateBulletinList',
        meta: { path: 'backOfCandiDateBulletinList' },
        component: () =>
          import('@/views/bidding/backOfProject/backOfCandiDateBulletin-list')
      },
      // 立项回退列表 - 路由
      {
        path: 'backOfProjectLXList',
        meta: { path: 'backOfProjectLXList' },
        component: () =>
          import('@/views/bidding/backOfProject/backOfProject-list')
      }
    ]
  }
]
