/*
*   招标项目-工作流
*   工作流我的事务 流程管理 路由表
* */

import { clarificationFlow } from '../bidClarification' // 项目经理-招标文件澄清
import { changeBulletinFlow } from '../agency/changeBulletin' // 变更公告工作流
import { intensiveevalFlow } from '../../intensiveeval' // 集约化评标
import { buildingProjectFlow } from '../../purchasePlan/buildingProject' // 建设项目
import { consignContractFlow } from '../../purchasePlan/consignContract' // 委托合同
import { ObjectionFlow } from '../objection' // 投诉异议路由表
import { tenderDowFlow } from '../agency/tenderDoc' // 招标文件/资审文件工作流路由表
import { bulletin } from '../agency/tenderBulletin' // 招标公告/资审公告工作流路由表
import { cashDepositFlow } from '../../fee/bailfee/cashDepositRefund' // 保证金退还审批
import { tenderCandidateBulletin } from '../agency/tenderCandidateBulletin' // 候选人公示
import { tenderWinningResult } from '../agency/tenderWinningResult' // 中标结果公示
import { tenderZsnotice } from '../agency/tenderZsnotice' // 资审通知书
import { tenderNotice } from '../agency/tenderNotice' // 中标通知书
import { invitationFlow } from '../agency/invitation'// 邀请函
import { biddingProjectFlow } from '../agency/bidProject'

export default [
  ...clarificationFlow, // 项目经理-招标文件澄清
  ...changeBulletinFlow, // 变更公告
  ...intensiveevalFlow, // 集约化评标
  ...buildingProjectFlow, // 建设项目
  ...consignContractFlow, // 委托合同
  ...ObjectionFlow, // 投诉异议
  ...tenderDowFlow, // 招标文件/资审文件
  ...bulletin, // 招标公告/资审公告
  ...cashDepositFlow, // 保证金退还审批
  ...tenderCandidateBulletin, // 定标部分- 中标候选人公示
  ...tenderWinningResult, // 定标部分- 中标结果公示
  ...tenderZsnotice, // 资审通知书
  ...tenderNotice, // 中标通知书
  ...invitationFlow, // 邀请函
  ...biddingProjectFlow // 立项
]
