/*
 * 自定义发送短信
 * */
import layout from '@/components/layout/layout'

export default [
  {
    path: '/SMS',
    component: layout,
    children: [
      // 发送短信列表
      {
        path: 'sendSMS-add',
        component: () => import('@/views/common/SMS/sendSMS/sendSMS-add.vue')
      },
      // 模板管理
      {
        path: 'SMSTemplate-list',
        component: () => import('@/views/common/SMS/SMSTemplate/SMSTemplate-list.vue')
      }
    ]
  }
]
