/*
 * 招标投标平台-角色权限管理--路由表
 * */
import layout from '@/components/layout/layout'
export default [
  /* =======================================================准入申请=======================================================*/
  {
    path: '/sysetemSettings',
    component: layout,
    children: [
      // 角色管理-列表
      {
        path: 'roleManageList',
        meta: { path: 'roleManageList' },
        component: () => import('@/views/common/systemSettings/roleManage/roleManage-list')
      },
      // 数据权限-列表
      {
        path: 'dataManageList',
        meta: { path: 'dataManageList' },
        component: () => import('@/views/common/systemSettings/dataManage/dataManage-list')
      },
      // 接口权限-列表
      {
        path: 'apiManageList',
        meta: { path: 'apiManageList' },
        component: () => import('@/views/common/systemSettings/apiManage/apiManage-list')
      }
    ]
  }
]
