/*
 *   专家库-专家注册
 * */
export const expertRegister = [
  {
    // 专家注册
    path: '/expert/register',
    component: () => import('@/views/expert/expertRegister/expertRegisterContent'),
    redirect: '/expert/register/expertRegisterRules',
    children: [
      // 专家阅读注册须知
      {
        path: 'expertRegisterRules',
        component: () => import('@/views/expert/expertRegister/expertRegisterRules'),
        meta: { step: 1 }
      },
      // 填写基本信息
      {
        path: 'expertRegisterInfo',
        component: () => import('@/views/expert/expertRegister/expertRegisterInfo'),
        meta: { step: 2 }
      },
      // 完成注册登录
      {
        path: 'expertRegisterFinishReg',
        component: () => import('@/views/expert/expertRegister/expertRegisterFinishReg'),
        meta: { step: 3 }
      }
    ]
  }
]
export default [...expertRegister]
