/*
 *   专家库-抽取项目
 * */
export const extractProject = [
  // 专家库-抽取项目列表
  {
    path: 'extractProject-list',
    component: () => import('@/views/expert/extractProject/extractProject/extractProject-list.vue')
  },
  // 专家库-查看抽取结果详情
  {
    path: 'extractProjectResult-detail',
    name: 'extractProjectResult-detail',
    meta: {
      path: 'extractProject-list'
    },
    component: () => import('@/views/expert/extractProject/extractProject/extractProjectResult-detail.vue')
  },
  {
    path: 'extractProjectMakeUpContent',
    name: 'extractProjectMakeUpContent',
    meta: {
      path: 'extractProject-list'
    },
    component: () => import('@/views/expert/extractExpert/etractMakeUp/expertMakeupContent.vue')
  }
]

/*
 *   专家库-创建项目
 * */
export const createExtractProject = [
  // 专家库-创建项目列表
  {
    path: 'createExtractProject-list',
    component: () => import('@/views/expert/extractProject/createExtractProject/createExtractProject-list.vue')
  },
  // 专家库-创建项目
  {
    path: 'createExtractProject-add',
    name: 'createExtractProject-add',
    meta: {
      path: 'createExtractProject-add'
    },
    component: () => import('@/views/expert/extractProject/createExtractProject/createExtractProject-add.vue')
  },
  // 专家库-查看创建项目
  {
    path: 'createExtractProject-detail',
    name: 'createExtractProject-detail',
    meta: {
      path: 'createExtractProject-list'
    },
    component: () => import('@/views/expert/extractProject/createExtractProject/createExtractProject-detail.vue')
  }
]

export default [...extractProject, ...createExtractProject]
