/*
 *   费用管理-保证金-保证金退款
 * */
export const cashDepositRefund = [
  // 保证金退款列表
  {
    path: 'cashDepositRefundManage',
    name: 'CashDepositRefundManageList',
    meta: {
      path: 'cashDepositRefundManage'
    },
    component: () => import('@/views/fee/bailfee/cashDepositRefund/cashDepositRefundManage-list')
  },
  // 保证金退款查看-退款列表
  {
    path: 'refundDetail',
    name: 'CashDepositRefundManageDetail',
    meta: { path: 'cashDepositRefundManage' },
    component: () => import('@/views/fee/bailfee/cashDepositRefund/refund-detail')
  },
  // 保证金退款新增
  {
    path: 'cashDepositRefundAdd',
    name: 'CashDepositRefundAdd',
    meta: { path: 'cashDepositRefundManage' },
    component: () => import('@/views/fee/bailfee/cashDepositRefund/cashDepositRefund-add')
  },
  /* ================================保证金简约版 运维审核======================*/
  // 保证金退还审批列表
  {
    path: 'bailfeeRefundAudit-list',
    name: 'BailfeeRefundAuditList',
    meta: {
      path: 'bailfeeRefundAudit-list'
    },
    component: () => import('@/views/fee/bailfee/cashDepositAudit/bailfeeRefundAudit-list')
  },
  // 保证金退还审批
  {
    path: 'bailfeeRefundAudit-detail',
    name: 'BailfeeRefundAuditDetail',
    meta: {
      path: 'bailfeeRefundAudit-list'
    },
    component: () => import('@/views/fee/bailfee/cashDepositAudit/bailfeeRefundAudit-detail')
  }
]
// 保证金退还审批-工作流路由
export const cashDepositFlow = [
  // 保证金退款新增编辑
  {
    path: 'cashDepositRefundAddFlow',
    component: () => import('@/views/fee/bailfee/cashDepositManage/refundManage/applyRefund-add')
  },
  // 保证金退还审批
  {
    path: 'bailfeeRefundAudit-detail',
    component: () => import('@/views/fee/bailfee/cashDepositAudit/bailfeeRefund-detail')
  }
]
export default [...cashDepositRefund, ...cashDepositFlow]
