/*
*   基础数据库路由表 路由表
* */
import layout from '@/components/layout/layout'

import representativeTenderee from './representativeTenderee'// 招标人代表信息库-路由表
import projectManagerInfo from './projectManagerInfo'// 项目经理信息信息库-路由表
import materialCode from './materialCode'// 物料编码库-路由表
import tendereeInfo from './tendereeInfo' // 招标人信息库-路由表
import projectInfoBase from './projectInfoBase' // 项目信息库-路由表

export const informationbase = [
  {
    path: '/informationbase',
    component: layout,
    children: [
      ...representativeTenderee, // 招标人代表信息库-路由表
      ...projectManagerInfo, // 项目经理信息信息库-路由表
      ...materialCode, // 物料编码库-路由表
      ...tendereeInfo, // 招标人信息库-路由表
      ...projectInfoBase // 项目信息库-路由表
    ]
  }
]

export default [...informationbase]
