
/*
*   招标人代表信息库 路由表
* */
export const representativeTenderee = [
  // 招标人代表信息库列表
  {
    path: 'representativeTendereeList',
    meta: {
      path: 'representativeTendereeList'
    },
    component: () => import('@/views/informationbase/representativeTenderee/representativeTenderee-list')
  },
  // 招标人代表信息库详情
  {
    path: 'representativeTendereeDetail',
    name: 'RepresentativeTendereeDetail',
    meta: {
      path: 'representativeTendereeList'
    },
    component: () => import('@/views/informationbase/representativeTenderee/representativeTenderee-detail')
  },
  // 招标人代表信息库修改/变更
  {
    path: 'representativeTendereeUpdate',
    name: 'RepresentativeTendereeUpdate',
    meta: {
      path: 'representativeTendereeList'
    },
    component: () => import('@/views/informationbase/representativeTenderee/representativeTenderee-update')
  },
  // 招标人代表信息库创建用户名
  {
    path: 'submitCreateUserNameAdd',
    name: 'SubmitCreateUserName',
    meta: {
      path: 'representativeTendereeList'
    },
    component: () => import('@/views/informationbase/representativeTenderee/submitCreateUserName-add')
  }
]

export default [...representativeTenderee]
