/*
 * 项目管理
 * */
import layout from '@/components/layout/layout'
export const operation = [{
  path: '/operation',
  component: layout,
  children: [
    {
      path: 'operationManger-list',
      meta: {
        path: 'operationManger-list'
      },
      component: () => import('@/views/operationManger/operationManger-list')
    },
    {
      path: 'operationManger-detail',
      component: () => import('@/views/operationManger/operationManger-detail')
    },
    // 采购人-招标项目列表
    {
      path: 'buyerTenderProject',
      meta: { path: 'buyerTenderProject' },
      component: () => import('@/views/bidding/bidProject/bidProjectList/buyerTenderProject-list')
    },
    {
      path: 'leaderTenderProject',
      meta: { path: 'leaderTenderProject',
        backType: '06' },
      component: () => import('@/views/bidding/bidProject/bidProjectList/leaderTenderProject-list')
    }

  ]
}]

export default [...operation]
