
/*
 * 采购项目-代理机构-路由表
 * */
import procurementProject from './procurementProject/index' // 采购项目代理机构
import procurementPlan from './procurementPlan/index' // 采购计划
import procurementBidding from './procurementBidding' // 竞价大厅
import procurementOrder from './procurementOrder' // 采购员-订单管理
// import procurementAuditArr from './procurementAudit/'// 采购部门经理订单审核
import procurementEvaluation from './procurementEvaluation' // 评标大厅驱动
import procurementUserMessage from './procurementUserMessage' // 供应商消息中心
import procurementDesktop from './procurementDesktop/index' // 桌面
import procurementSmsMaitain from './procurementSmsMaintain' // 采购短信管理
import procurementCalendarMaintain from './procurementCalendarMaintain' // 日历维护
import procurementOperatingExpenses from './procurementOperatingExpenses' // 运营费维护
import procurementStock from './procurementStock' // 库存管理
import procurementExpert from './procurementExpert' // 采购专家路由
import statisticalManagement from './statisticalManagement' // 统计管理
import complaints from './complaintsSuggestions' // 反馈管理
import material from './material' // 物料库

export default [
  ...procurementProject, // 采购项目代理机构
  ...procurementPlan, // 采购计划
  ...procurementEvaluation, // 评标大厅驱动
  ...procurementBidding, // 竞价大厅
  ...procurementOrder, // 采购员-订单管理
  // ...procurementAuditArr, // 采购部门经理订单审核
  ...procurementUserMessage, // 供应商消息中心
  ...procurementSmsMaitain, // 采购短信管理
  ...procurementCalendarMaintain, // 采购日历维护
  ...procurementDesktop, // 桌面
  ...procurementOperatingExpenses, // 运营费维护
  ...material, // 物料库
  ...procurementStock, // 库存管理
  ...procurementExpert, // 采购专家路由
  ...statisticalManagement, // 统计管理
  ...complaints // 反馈管理
]
