/*
 * 采购单归档-归档管理-路由表
 * */

export const procurementArchiveManagement = [
  // 归档管理
  {
    path: 'procurementOrderArchived-list',
    name: 'procurementOrderArchived-list',
    meta: { path: 'procurementOrderArchived-list' },
    component: () =>
      import('@/views/procurement/procurementArchived/procurementArchiveManagement/procurementOrderArchived-list.vue')
  },
  // 归档详情
  {
    path: 'procurementOrderArchived-detail',
    name: 'procurementOrderArchived-detail',
    meta: {
      path: 'procurementOrderArchived-detail'
    },
    component: () =>
      import('@/views/procurement/procurementArchived/procurementArchiveManagement/procurementOrderArchived-detail.vue')
  },
  // 一键归档
  {
    path: 'procurementOrderArchived-add',
    name: 'procurementOrderArchived-add',
    meta: { path: 'procurementOrderArchived-list' },
    component: () =>
      import('@/views/procurement/procurementArchived/procurementArchiveManagement/procurementOrderArchived-add.vue')
  }
]
export default [
  ...procurementArchiveManagement // 归档管理
]
