
/*
 * 采购-部门经理订单审核 - 路由表
 * */
import layout from '@/components/layout/layout'
import procurementOrderManagement from './orderAuditList' // 部门经理订单审核
import procurementWinningAudit from './winningAuditList' // 部门经理中选审核
export const procurementAuditArr = [{
  path: '/procurement',
  component: layout,
  children: [
    ...procurementOrderManagement, // 部门经理订单审核
    ...procurementWinningAudit // 部门经理中选审核
  ]
}]
export default [...procurementAuditArr]
