
/*
 * 采购部门经理-中选审核
 * */
// 中选审核
export const procurementWinningAudit = [
  // 部门经理-中选审核列表
  {
    path: 'procurementAuditList',
    name: 'procurementAuditList',
    meta: {
      path: 'procurementAuditList'
    },
    component: () =>
      import('@/views/procurement/procurementOrder/procurementWinningAuditList/procurementWinningAudit-list.vue')
  },
  // 部门经理-中选审核-综合评估法/经评审的有效最低价法编辑
  {
    path: 'procurementComprehensiveAuditAdd',
    name: 'procurementComprehensiveAuditAdd',
    meta: {
      path: 'procurementAuditList'
    },
    component: () =>
      import('@/views/procurement/procurementOrder/procurementWinningAudit/procurementWinningComprehensiveAudit-add.vue')
  },
  // 部门经理-中选审核-最低成交价编辑
  {
    path: 'procurementLowestAuditAdd',
    name: 'procurementLowestAuditAdd',
    meta: {
      path: 'procurementAuditList'
    },
    component: () =>
      import('@/views/procurement/procurementOrder/procurementWinningAudit/procurementWinningLowestAudit-add.vue')
  },
  // 部门经理-中选审核-综合评估法/经评审的有效最低价法-查看
  // {
  //   path: 'procurementAuditComprehensiveDetail',
  //   name: 'procurementAuditComprehensiveDetail',
  //   meta: {
  //     path: 'winningAuditList'
  //   },
  //   component: () =>
  //     import('@/views/procurement/procurementOrder/procurementWinningAudit/procurementWinningAuditComprehensive-detail.vue')
  // },
  // 部门经理-中选审核-最低成交价-查看
  {
    path: 'procurementAuditLowestDetail',
    name: 'procurementAuditLowestDetail',
    meta: {
      path: 'procurementAuditList'
    },
    component: () =>
      import('@/views/procurement/procurementOrder/procurementWinningAudit/procurementWinningAuditLowest-detail.vue')
  }

]

export default [
  ...procurementWinningAudit // 订单管理
]
