import layout3 from '@/components/layout/layout3'
/*
 * 竞价大厅
 * */
export const procurementBidding = [
  {
    // 供应商-竞价大厅已开启
    path: 'offerLobbyBidding',
    meta: { path: 'offerLobbyBidding' }, // /biddingLobby/offerLobbyBidding
    component: () =>
      import(
        '@/views/procurement/procurementBidding/procurementBiddingInTheOpen/procurementBiddingInTheOpenSupplier-add.vue'
      )
  },
  {
    // 采购人-竞价大厅已开启全
    path: 'offerLobbyAgentBidding',
    meta: { path: 'offerLobbyBidding' }, // /biddingLobby/offerLobbyAgentBidding
    component: () =>
      import(
        '@/views/procurement/procurementBidding/procurementBiddingInTheOpen/procurementBiddingInTheOpenAgent-add.vue'
      )
  }
]
export default [
  {
    path: '/biddingLobby',
    component: layout3,
    children: [
      ...procurementBidding
    ]
  }
]
