/*
 * 供应商-路由表-采购正在参与/可参与的项目
 * */
export const procurementContactsApply = [
  {
  // 正在参与项目-联系人查看
    path: 'procurementBiddingVessel', // /procurement/procurementDriveSupplier/procurementBiddingVessel
    meta: { path: 'procurementBiddingVessel' },
    component: () =>
      import('@/views/procurement/procurementContactsApply/procurementContactsApplyAudit/procurementContactsApplayContent.vue')
  },
  {
    // 可参与项目-联系人报名
    path: 'procurementContactsApply',
    meta: { path: '', pathType: '01' },
    component: () =>
      import('@/views/procurement/procurementContactsApply/procurementContactsApplyInfo/procurementContactsApplyInfo-add.vue')
  }
]
export default [
  ...procurementContactsApply // 报名情况
]
