/*
 * 供应商-缴纳保证金-路由表
 * */
export const procurementDeposit = [{
  // 正在参与项目-缴纳保证金-线下缴纳
  path: 'depositPayment',
  meta: { path: 'depositPayment' },
  component: () =>
    import('@/views/procurement/procurementDeposit/depositPayment-editView.vue')
},
{
  // 正在参与项目-缴纳保证金-平台托管
  path: 'depositTrusteeship',
  meta: { path: 'depositTrusteeship' },
  component: () =>
    import('@/views/procurement/procurementDeposit/depositTrusteeship-detail.vue')
}
]
export default [
  ...procurementDeposit // 报名情况
]
