
/**
 * 桌面-路由
*/
import layout from '@/components/layout/layout'
import procurementDesktop from './procurementDesktop' // 采购员桌面
import procurementDesktopSupplier from './procurementDesktopSupplierContent' // 供应商桌面
export const procurementDesktopList = [{
  path: '/procurement',
  component: layout,
  children: [
    ...procurementDesktop, // 采购员桌面
    ...procurementDesktopSupplier // 供应商桌面
  ]
}]
export default [
  ...procurementDesktopList
]
