/*
 * 项目经理-采购计划 - 框架计划编辑
 * */
export const purPlanFrame = [
  // 采购计划查寻
  {
    path: 'procurementPlanFrameList',
    name: 'procurementPlanFrameList',
    meta: { path: 'procurementPlanFrameList' },
    component: () =>
      import(
        '@/views/procurement/procurementPlan/purPlanFrame/purPlanFrame-list.vue'
      )
  },
  // 录入采购计划（新增）
  {
    path: 'addFrameAdd',
    name: 'addFrameAdd',
    meta: { path: 'procurementPlanFrameList' },
    component: () =>
      import(
        '@/views/procurement/procurementPlan/purPlanFrame/addFrame/addFrame-add.vue'
      )
  },
  // 采购计划编辑-查看
  {
    path: 'purPlanFrameDetail',
    name: 'purPlanFrameDetail',
    meta: { path: 'procurementPlanFrameList' },
    component: () =>
      import(
        '@/views/procurement/procurementPlan/purPlanFrame/purPlanFrame-detail.vue'
      )
  }
]
// 上报框架计划工作流
export const purPlanFrameFlow = [
  // 上报框架计划工作流代办
  {
    path: 'purPlanFrameDetailFlow',
    meta: {
      isFrame: '01' // 判断进入来源 01框架 00集采打包
    },
    component: () =>
      import(
        '@/views/procurement/procurementPlan/purPlanBale/purPlanBaleWork/purPlanBaleFlow-detail.vue'
      )
  },
  // 上报框架计划工作流驳回
  {
    path: 'purPlanAddFrameDetailFlow',
    component: () =>
      import(
        '@/views/procurement/procurementPlan/purPlanFrame/addFrame/addFrame-add.vue'
      )
  }
]
export default [
  ...purPlanFrame, // 框架计划编辑
  ...purPlanFrameFlow // 框架计划工作流
]

