import layout from '@/components/layout/layout'
/*
 * 采购单管理
 * */
import { procurementProject, procurementBiddings } from './procurementProjectContent' // 采购立项 招标采购采购单查看
import { procurementProjectManage, procurementEnquiryList, procurementSinglesourceList, procurementCompetitiveList, procurementOurtcyList, procurementChangeNotice } from './procurementProjectList'
import procurementParticpatingNotice from '../procurementParticpatingNotice/procurementParticpatingNotice' // 可参与项目查看公告 邀请函
import procurementContactsApply from '../procurementContactsApply/procurementContactsApply' // 联系人报名
import procurementDrive from '../procurementDrive/procurementDrive' // 可参与项目驱动
import procurementDriveSupplier from '../procurementDrive/procurementDriveSupplier' // 正在参与项目-项目驱动

export default [
  // 采购项目流程
  {
    path: '/procurement',
    component: layout,
    children: [
      // ---------------采购员采购单路由表 start---------------
      ...procurementProject, // 采购立项
      ...procurementProjectManage, // 采购单管理路由
      ...procurementParticpatingNotice, // 可参与项目查看公告 邀请函
      ...procurementContactsApply, // 供应商联系人报名
      ...procurementDrive, // 采购项目驱动
      ...procurementDriveSupplier, // 供应商正在参与项目驱动
      ...procurementBiddings, // 招标采购采购单查看
      // ---------------采购员采购单路由表 end---------------
      // ---------------供应商采购单路由表 start---------------
      ...procurementEnquiryList, // 询价项目列表
      ...procurementCompetitiveList, // 询价项目列表
      ...procurementSinglesourceList, // 单一来源项目列表
      ...procurementOurtcyList, // 竞价项目列表
      ...procurementChangeNotice // 供应商变更公告
      // ---------------供应商采购单路由表 end---------------
    ]
  }
]
