/*
*   采购计划-工作流
*
* */
// import { purPlanRepordetFlow } from '../procurementPlan/procurementPlanAudit' // 上报计划
import { purPlanBaleFlow } from '../procurementPlan/purPlanBale' // 计划打包
import { purPlanMaterielFlow } from '../procurementPlan/purPlanMateriel' // 物料采购方式维护
import { purPlanRstMgmtFlow } from '../procurementPlan/purPlanRstMgmt' // 结果执行管理
import { purPlanEntryFlow } from '../procurementPlan/purPlanning' //  上报采购计划
import { purPlanFrameFlow } from '../procurementPlan/purPlanFrame' // 上报框架计划
import { backAdminFlow } from '../procurementPlan/purPlanBackAdmin' // 退回计划管理删除计划
/* 采购立项-工作流
* */
import { procurementProject } from '../procurementProject/procurementProjectContent'
/*
*  采购单管理-工作流
*
* */
import { purProjectFlow } from '../procurementProject/procurementProjectList' // 采购单管理
/*
*  定单管理-工作流
*
* */
import { purOrderFlow } from '../procurementOrder/procurementOrder' // 订单管理
import { purchaseOrderServerFeeFlow } from '../procurementOrder/procurementOrderServerFee' // 服务费

export default [
  // ...purPlanRepordetFlow, // 上报采购计划
  ...purPlanFrameFlow, // 上报框架计划
  ...purPlanBaleFlow, // 计划打包
  ...purPlanMaterielFlow, // 物料采购方式维护
  ...purPlanRstMgmtFlow, // 结果执行管理
  ...purProjectFlow, // 采购单管理
  ...purOrderFlow, // 订单管理
  ...purPlanEntryFlow, // 上报计划驳回编辑
  ...backAdminFlow, // 退回计划管理
  ...purchaseOrderServerFeeFlow, // 服务费
  // ===============采购立项-工作流=======
  ...procurementProject
]
