/*
 * 供应商不良记录路由表
 * */
import layout from '@/components/layout/layout'
export default [{
  path: '/supplierBad',
  component: layout,
  children: [
    // 供应商-不良记录查询
    {
      path: 'supplierBadSearch-list',
      meta: { path: 'supplierBadSearch-list' },
      component: () => import('@/views/supplier/supplierBad/supplierBadSearch/supplierBadSearch-list')
    },
    // 不良记录管理
    {
      path: 'supplierBadBoard-list',
      meta: { path: 'supplierBadBoard-list' },
      component: () => import('@/views/supplier/supplierBad/supplierBadBoard/supplierBadBoard-list')
    },
    // 不良记录解除申请
    {
      path: 'supplierBadRemove-list',
      meta: { path: 'supplierBadRemove-list' },
      component: () => import('@/views/supplier/supplierBad/supplierBadRemove/supplierBadRemove-list')
    },
    // 不良记录解除申请处理
    {
      path: 'supplierBadRemoveAudit-detail',
      meta: {
        path: 'supplierBadRemove-list'
      },
      component: () => import('@/views/supplier/supplierBad/supplierBadRemove/supplierBadRemoveAudit-detail')
    }
  ]
}]
