/*
 *   检测认证履约记录管理路由
 * */
export const honourManagement = [
  // 投标人履约
  {
    path: 'bidHonourList',
    meta: { path: 'bidHonourList', name: '投标人履约', type: '1' },
    component: () => import('@/views/testAndCertify/honourManagement/honourManagement-list')
  },
  // 招标人履约
  {
    path: 'theTenderHonourList',
    meta: { path: 'theTenderHonourList', name: '招标人履约', type: '2' },
    component: () => import('@/views/testAndCertify/honourManagement/honourManagement-list')
  },
  // 代理机构履约
  {
    path: 'agencyHonourList',
    meta: { path: 'agencyHonourList', name: '代理机构履约', type: '3' },
    component: () => import('@/views/testAndCertify/honourManagement/honourManagement-list')
  },
  // 添加投标人履约记录
  {
    path: 'bidHonourAdd',
    name: 'BidHonourAdd',
    meta: { path: 'bidHonourList', name: '添加投标人履约记录', type: '1' },
    component: () => import('@/views/testAndCertify/honourManagement/honourManagement-add')
  },
  // 添加招标人履约记录
  {
    path: 'theTenderHonourAdd',
    name: 'TheTenderHonourAdd',
    meta: { path: 'theTenderHonourList', name: '添加招标人履约记录', type: '2' },
    component: () => import('@/views/testAndCertify/honourManagement/honourManagement-add')
  },
  // 添加代理机构履约记录
  {
    path: 'agencyHonourAdd',
    name: 'AgencyHonourAdd',
    meta: { path: 'agencyHonourList', name: '添加代理机构履约记录', type: '3' },
    component: () => import('@/views/testAndCertify/honourManagement/honourManagement-add')
  }
]

export default [...honourManagement]
