/*
 *   检测认证-路由表
 * */
import layout from '@/components/layout/layout'
import honourManagement from './honourManagement' // 履约记录管理
import performanceManagement from './performanceManagement' // 绩效记录管理
import rewardPunishmentManagement from './rewardPunishmentManagement' // 奖惩记录管理
import professionalQualification from './professionalQualification' // 职业资格人员信息

export const testAndCertify = [
  {
    path: '/testAndCertify',
    component: layout,
    children: [
      ...honourManagement,
      ...performanceManagement,
      ...rewardPunishmentManagement,
      ...professionalQualification
    ]
  }
]
export default [...testAndCertify]
