/*
 *   检测认证绩效记录管理路由
 * */
export const performanceManagement = [
  // 投标人绩效
  {
    path: 'bidPerformanceList',
    meta: { path: 'bidPerformanceList', name: '投标人绩效', type: '1' },
    component: () => import('@/views/testAndCertify/performanceManagement/performanceManagement-list')
  },
  // 招标人绩效
  {
    path: 'theTenderPerformanceList',
    meta: { path: 'theTenderPerformanceList', name: '招标人绩效', type: '2' },
    component: () => import('@/views/testAndCertify/performanceManagement/performanceManagement-list')
  },
  // 代理机构绩效
  {
    path: 'agencyPerformanceList',
    meta: { path: 'agencyPerformanceList', name: '代理机构绩效', type: '3' },
    component: () => import('@/views/testAndCertify/performanceManagement/performanceManagement-list')
  },
  // 专家绩效
  {
    path: 'expertsPerformanceList',
    meta: { path: 'expertsPerformanceList', name: '专家绩效', type: '4' },
    component: () => import('@/views/testAndCertify/performanceManagement/performanceManagement-list')
  },
  // 添加投标人绩效记录
  {
    path: 'bidPerformanceAdd',
    name: 'BidPerformanceAdd',
    meta: { path: 'bidPerformanceList', name: '添加投标人绩效记录', type: '1' },
    component: () => import('@/views/testAndCertify/performanceManagement/performanceManagement-add')
  },
  // 添加招标人绩效记录
  {
    path: 'theTenderPerformanceAdd',
    name: 'TheTenderPerformanceAdd',
    meta: { path: 'theTenderPerformanceList', name: '添加招标人绩效记录', type: '2' },
    component: () => import('@/views/testAndCertify/performanceManagement/performanceManagement-add')
  },
  // 添加代理机构绩效记录
  {
    path: 'agencyPerformanceAdd',
    name: 'AgencyPerformanceAdd',
    meta: { path: 'agencyPerformanceList', name: '添加代理机构绩效记录', type: '3' },
    component: () => import('@/views/testAndCertify/performanceManagement/performanceManagement-add')
  },
  // 添加专家绩效记录
  {
    path: 'expertsPerformanceAdd',
    name: 'ExpertsPerformanceAdd',
    meta: { path: 'expertsPerformanceList', name: '添加专家绩效记录', type: '4' },
    component: () => import('@/views/testAndCertify/performanceManagement/performanceManagement-add')
  }
]

export default [...performanceManagement]
