/*
 *   检测认证奖惩记录管理路由
 * */
export const rewardPunishmentManagement = [
  // 投标人奖惩
  {
    path: 'bidRewardPunishmentList',
    meta: { path: 'bidRewardPunishmentList', name: '投标人奖惩', type: '1' },
    component: () => import('@/views/testAndCertify/rewardPunishmentManagement/rewardPunishmentManagement-list')
  },
  // 招标人奖惩
  {
    path: 'theTenderRewardPunishmentList',
    meta: { path: 'theTenderRewardPunishmentList', name: '招标人奖惩', type: '2' },
    component: () => import('@/views/testAndCertify/rewardPunishmentManagement/rewardPunishmentManagement-list')
  },
  // 代理机构奖惩
  {
    path: 'agencyRewardPunishmentList',
    meta: { path: 'agencyRewardPunishmentList', name: '代理机构奖惩', type: '3' },
    component: () => import('@/views/testAndCertify/rewardPunishmentManagement/rewardPunishmentManagement-list')
  },
  // 专家奖惩
  {
    path: 'expertsRewardPunishmentList',
    meta: { path: 'expertsRewardPunishmentList', name: '专家奖惩', type: '4' },
    component: () => import('@/views/testAndCertify/rewardPunishmentManagement/rewardPunishmentManagement-list')
  },
  // 添加投标人奖惩记录
  {
    path: 'bidRewardPunishmentAdd',
    name: 'BidRewardPunishmentAdd',
    meta: { path: 'bidRewardPunishmentList', name: '添加投标人奖惩记录', type: '1' },
    component: () => import('@/views/testAndCertify/rewardPunishmentManagement/rewardPunishmentManagement-add')
  },
  // 添加招标人奖惩记录
  {
    path: 'theTenderRewardPunishmenAdd',
    name: 'TheTenderRewardPunishmenAdd',
    meta: { path: 'theTenderRewardPunishmentList', name: '添加招标人奖惩记录', type: '2' },
    component: () => import('@/views/testAndCertify/rewardPunishmentManagement/rewardPunishmentManagement-add')
  },
  // 添加代理机构奖惩记录
  {
    path: 'agencyRewardPunishmentAdd',
    name: 'AgencyRewardPunishmentAdd',
    meta: { path: 'agencyRewardPunishmentList', name: '添加代理机构奖惩记录', type: '3' },
    component: () => import('@/views/testAndCertify/rewardPunishmentManagement/rewardPunishmentManagement-add')
  },
  // 添加专家奖惩记录
  {
    path: 'expertsRewardPunishmentAdd',
    name: 'ExpertsRewardPunishmentAdd',
    meta: { path: 'expertsRewardPunishmentList', name: '添加专家奖惩记录', type: '4' },
    component: () => import('@/views/testAndCertify/rewardPunishmentManagement/rewardPunishmentManagement-add')
  }
]

export default [...rewardPunishmentManagement]
