/*
  招标-状态管理器
*/
import Vue from 'vue'
import Vuex from 'vuex'
import getters from './getters'
import bidSession from './modules/bidSession' // 招标--session存储
import bidConfig from './modules/bidConfig'// 招标模块-项目信息设置
Vue.use(Vuex)

const bidStore = {
  modules: {
    bidSession, // 招标--session存储
    bidConfig// 招标模块-项目信息设置
  },
  getters: {
    ...getters
  }
}

export default bidStore
