/*
  项目公共配置-状态管理器
*/
import Vue from 'vue'
import Vuex from 'vuex'
import getters from './getters'
import app from './modules/app'
import user from './modules/user'// 用户登陆处理
import language from './modules/language' // 国际化信息
import sysLocalStorage from './modules/sysLocalStorage' // 系统个人爱好配置信息
import config from './modules/config'// 项目配置数据
Vue.use(Vuex)

const commonStore = {
  modules: {
    app,
    user, // 用户登陆处理
    language, // 国际化信息
    sysLocalStorage, // 系统个人爱好配置信息
    config// 项目配置数据
  },
  getters: {
    ...getters
  }
}

export default commonStore
