/*
*  @description: 开标公共方法
  @Modifier: haoFx
  @routerPath:
  @date: 2020/4/2-16:48
  * */
export const bidOpeningGroupMixin = {
  data() {
    return {
      /* ========================基本信息部分========================*/
      // 开标状态
      openingStatusList: [
        { typename: '未开标', typecode: '00', class: 'status3' },
        { typename: '开标完成', typecode: '01', class: 'status1' },
        { typename: '开标中', typecode: '02', class: 'status2' }
      ],
      // 解密状态
      decryptStatusList: [
        { typename: '未开启', typecode: '00', class: 'status3' },
        { typename: '已启动', typecode: '01', class: 'status1' }
      ],
      // 开启状态
      openStatusList: [
        { typename: '未开启', typecode: '00', class: 'status3' },
        { typename: '已开启', typecode: '01', class: 'status1' }
      ],
      // 投标人确认开标结果状态(确认和质疑算已完成)00 未确认01 确认02 质疑03 超时未确认
      confirmBidOpeningResultStatusList: [
        { typename: '未确认', typecode: '00' },
        { typename: '已确认', typecode: '01' },
        { typename: '质疑', typecode: '02' },
        { typename: '超时未确认', typecode: '03' }
      ],
      // 邀请投标人视频会议状态
      isInvitationMeetRoomList: [
        {
          typename: '未邀请',
          typecode: '00'
        },
        {
          typename: '已邀请',
          typecode: '01'
        },
        {
          typename: '已取消',
          typecode: '02'
        }
      ]
    }
  }
}
