// 立项步骤条路由配置
export const bidProjectStepsList = [
  // {
  //   name: '招标项目类型',
  //   path: '/bidding/bidProjectStep/bidProjectClassification' // 招标项目类型
  // },
  {
    name: '招标项目信息',
    path: '/bidding/bidProjectStep/bidProjectBase' // 招标项目基本信息
  },
  {
    name: '相关机构信息',
    path: '/bidding/bidProjectStep/bidProjectDepart' // 相关机构信息
  },
  {
    name: '标的清单',
    path: '/bidding/bidProjectStep/bidProjectMateriel' // 招标项目商品信息  //无招标计划
  },
  {
    name: '标段（包）信息',
    path: '/bidding/bidProjectStep/bidProjectPackage' // 招标项目标包信息
  },
  {
    name: '其他',
    path: '/bidding/bidProjectStep/bidProjectOther' // 其它
  },
  {
    name: '预览',
    path: '/bidding/bidProjectStep/bidProjectPreview' // 预览
  }
]
// 招标谈判-立项步骤条路由配置
export const bidNegotiableProjectStepList = [
/*  {
    name: '项目类型',
    path: '/bidding/bidNegotiableProjectStep/bidProjectClassification' // 项目类型
  },*/
  {
    name: '项目信息',
    path: '/bidding/bidNegotiableProjectStep/bidProjectBase' // 项目基本信息
  },
  {
    name: '相关机构信息',
    path: '/bidding/bidNegotiableProjectStep/bidProjectDepart' // 相关机构信息
  },
  {
    name: '标的清单',
    path: '/bidding/bidNegotiableProjectStep/bidProjectMateriel' // 项目商品信息  //无计划
  },
  {
    name: '标段（包）信息',
    path: '/bidding/bidNegotiableProjectStep/bidProjectPackage' // 项目标包信息
  },
  {
    name: '其它',
    path: '/bidding/bidNegotiableProjectStep/bidProjectOther' // 其它
  },
  {
    name: '预览',
    path: '/bidding/bidNegotiableProjectStep/bidProjectPreview' // 预览
  }
]
// 询价-立项步骤条路由配置
export const bidInquiryProjectStepList = [
/*  {
    name: '项目类型',
    path: '/bidding/bidInquiryProjectStep/bidProjectClassification' // 项目类型
  },*/
  {
    name: '项目信息',
    path: '/bidding/bidInquiryProjectStep/bidProjectBase' // 项目基本信息
  },
  {
    name: '相关机构信息',
    path: '/bidding/bidInquiryProjectStep/bidProjectDepart' // 相关机构信息
  },
  {
    name: '标的清单',
    path: '/bidding/bidInquiryProjectStep/bidProjectMateriel' // 项目商品信息  //无计划
  },
  {
    name: '标段（包）信息',
    path: '/bidding/bidInquiryProjectStep/bidProjectPackage' // 项目标包信息
  },
  {
    name: '其它',
    path: '/bidding/bidInquiryProjectStep/bidProjectOther' // 其它
  },
  {
    name: '预览',
    path: '/bidding/bidInquiryProjectStep/bidProjectPreview' // 预览
  }
]
// 单一来源-立项步骤条路由配置
export const bidSingleSourceProjectStepList = [
/*  {
    name: '项目类型',
    path: '/bidding/bidSingleSourceProjectStep/bidProjectClassification' // 项目类型
  },*/
  {
    name: '项目信息',
    path: '/bidding/bidSingleSourceProjectStep/bidProjectBase' // 项目基本信息
  },
  {
    name: '相关机构信息',
    path: '/bidding/bidSingleSourceProjectStep/bidProjectDepart' // 相关机构信息
  },
  {
    name: '标的清单',
    path: '/bidding/bidSingleSourceProjectStep/bidProjectMateriel' // 项目商品信息  //无计划
  },
  {
    name: '标段（包）信息',
    path: '/bidding/bidSingleSourceProjectStep/bidProjectPackage' // 项目标包信息
  },
  {
    name: '其它',
    path: '/bidding/bidSingleSourceProjectStep/bidProjectOther' // 其它
  },
  {
    name: '预览',
    path: '/bidding/bidSingleSourceProjectStep/bidProjectPreview' // 预览
  }
]
// 竞争性磋商-立项步骤条路由配置
export const bidConsultationProjectStepList = [
/*  {
    name: '项目类型',
    path: '/bidding/bidConsultationProjectStep/bidProjectClassification' // 项目类型
  },*/
  {
    name: '项目信息',
    path: '/bidding/bidConsultationProjectStep/bidProjectBase' // 项目基本信息
  },
  {
    name: '相关机构信息',
    path: '/bidding/bidConsultationProjectStep/bidProjectDepart' // 相关机构信息
  },
  {
    name: '标的清单',
    path: '/bidding/bidConsultationProjectStep/bidProjectMateriel' // 项目商品信息  //无计划
  },
  {
    name: '标段（包）信息',
    path: '/bidding/bidConsultationProjectStep/bidProjectPackage' // 项目标包信息
  },
  {
    name: '其它',
    path: '/bidding/bidConsultationProjectStep/bidProjectOther' // 其它
  },
  {
    name: '预览',
    path: '/bidding/bidConsultationProjectStep/bidProjectPreview' // 预览
  }
]
// 立项步骤条路由配置-hn
export const bidProjectStepsListHN = [
  // {
  //   name: '招标项目类型',
  //   path: '/bidding/bidProjectStep/bidProjectClassification' // 招标项目类型
  // },
  {
    name: '招标项目信息',
    path: '/bidding/bidProjectStep/bidProjectBase' // 招标项目基本信息
  },
  {
    name: '相关机构信息',
    path: '/bidding/bidProjectStep/bidProjectDepart' // 相关机构信息
  },
  {
    name: '标段（包）信息',
    path: '/bidding/bidProjectStep/bidProjectPackage' // 招标项目标包信息
  },
  {
    name: '其他',
    path: '/bidding/bidProjectStep/bidProjectOther' // 其他
  },
  {
    name: '预览',
    path: '/bidding/bidProjectStep/bidProjectPreview' // 预览
  }
]
// 工作流进入编辑-步骤条路由
export const flowStepsList = [
/*  {
    name: '招标项目类型',
    path: '/work/bidProject/bidProjectStep/bidProjectClassification' // 招标项目类型
  },*/
  {
    name: '招标项目信息',
    path: '/work/bidProject/bidProjectStep/bidProjectBase' // 招标项目基本信息
  },
  {
    name: '相关机构信息',
    path: '/work/bidProject/bidProjectStep/bidProjectDepart' // 相关机构信息
  },
  {
    name: '标的清单',
    path: '/work/bidProject/bidProjectStep/bidProjectMateriel' // 招标项目商品信息  //无招标计划
  },
  {
    name: '标段（包）信息',
    path: '/work/bidProject/bidProjectStep/bidProjectPackage' // 招标项目标包信息
  },
  {
    name: '其他',
    path: '/work/bidProject/bidProjectStep/bidProjectOther' // 其他
  },
  {
    name: '预览',
    path: '/work/bidProject/bidProjectStep/bidProjectPreview' // 预览
  }
]
