/*
  @description:邀请函tab路由配置
  @Modifier:haofengxian
  @routerPath:
  @date:2020-1-10 17:49
*/
// 驱动进入-后审tabs
export const afterTheTrialTabsList = [
  {
    name: '招标条件',
    index: '0',
    path: '/bidding/projectDrive/invitation/tabs/tenderInvitationInfo-add'
  },
  {
    name: '项目概况与招标范围',
    index: '1',
    path: '/bidding/projectDrive/invitation/tabs/tenderInvitationExpandInfo-add'
  },
  {
    name: '招标文件的获取',
    index: '2',
    path: '/bidding/projectDrive/invitation/tabs/tenderDocumentPrice-add'
  },
  // {
  //   name: '投标人资格要求',
  //   index: '3',
  //   path: '/bidding/projectDrive/invitation/tabs/tenderQualification-add'
  // },
  {
    name: '投标文件的递交',
    index: '4',
    path: '/bidding/projectDrive/invitation/tabs/tenderDocumentSubmit-add'
  },
  {
    name: '开标时间及地点',
    index: '5',
    path: '/bidding/projectDrive/invitation/tabs/invitationOpenInfo-add'
  },
  {
    name: '其他',
    index: '6',
    path: '/bidding/projectDrive/invitation/tabs/tenderInvitationOtherInfo-add'
  },
  {
    name: '监督部门',
    index: '7',
    path: '/bidding/projectDrive/invitation/tabs/invitationMonitorDepName-add'
  },
  {
    name: '邀请名单',
    index: '8',
    path: '',
    path_1: '/bidding/projectDrive/invitation/tabs/packageInvitationSupplierInfo-add', // 分包
    path_2: '/bidding/projectDrive/invitation/tabs/noPackageInvitationSupplierInfo-add' // 不分包
  },
  {
    name: '联系方式',
    index: '9',
    path: '/bidding/projectDrive/invitation/tabs/invitationContactInformation-add'
  },
  {
    name: '邀请函',
    index: 10,
    path: '',
    path_1: '/bidding/projectDrive/invitation/tabs/makeTenderingInvitation-add', // 平台制作
    path_2: '/bidding/projectDrive/invitation/tabs/toolMakeInvitation' // 工具制作
  }
]
// 驱动进入-预审tabs
export const antecedentTrialTabsList = [
  {
    name: '招标条件',
    index: '0',
    path: '/bidding/projectDrive/invitation/tabs/tenderInvitationInfo-add'
  },
  {
    name: '项目概况',
    index: '1',
    path: '/bidding/projectDrive/invitation/tabs/tenderInvitationExpandInfo-add'
  },
  {
    name: '资格预审文件的获取',
    index: '2',
    path: '/bidding/projectDrive/invitation/tabs/tenderDocumentPrice-add'
  },
  {
    name: '申请人资格要求',
    index: '3',
    path: '/bidding/projectDrive/invitation/tabs/tenderQualification-add'
  },
  {
    name: '资格预审申请文件的递交',
    index: '4',
    path: '/bidding/projectDrive/invitation/tabs/tenderDocumentSubmit-add'
  },
  {
    name: '资格预审申请文件开启时间和地点',
    index: '5',
    path: '/bidding/projectDrive/invitation/tabs/invitationOpenInfo-add'
  },
  {
    name: '其他',
    index: '6',
    path: '/bidding/projectDrive/invitation/tabs/tenderInvitationOtherInfo-add'
  },
  {
    name: '监督部门',
    index: '7',
    path: '/bidding/projectDrive/invitation/tabs/invitationMonitorDepName-add'
  },
  {
    name: '邀请名单',
    index: '8',
    path: '',
    path_1: '/bidding/projectDrive/invitation/tabs/packageInvitationSupplierInfo-add', // 分包
    path_2: '/bidding/projectDrive/invitation/tabs/noPackageInvitationSupplierInfo-add' // 不分包
  },
  {
    name: '联系方式',
    index: '9',
    path: '/bidding/projectDrive/invitation/tabs/invitationContactInformation-add'
  },
  {
    name: '邀请函',
    index: '10',
    path: '',
    path_1: '/bidding/projectDrive/invitation/tabs/makeTenderingInvitation-add', // 平台制作
    path_2: '/bidding/projectDrive/invitation/tabs/toolMakeInvitation' // 工具制作
  }
]
