/*
  @description:招标法-时间规则
  @Modifier:肖文龙
  @routerPath:
  @date:2020-6-30
*/

export const bidLawTimeRule = {
  // ------资审/预审------
  TIMEDATE1: 5, // 标书获取时间截止时间 与 标书获取开始时间 大于等于 5 天
  TIMEDATE2: 15, // （标准）接收答疑截止时间 在 开标时间（投标截止时间） 15 天之前（投标人提问控制）-------//--------- (目前)接收答疑截止时间 小于 开标时间（投标截止时间）（投标人提问控制）
  // ------后审------
  TIMEDATE3: 20, // 法定（投标截止时间  与 标书获取时间开始时间 大于等于 20 天，比文件发售截止时间 大）;非法定（投标截止时间  与 标书获取时间开始时间 大于等于 5 天，比文件发售截止时间 大）
  // ------预审------
  TIMEDATE4: 5, // 资格预审申请文件时间（投标截止时间 ） 文件发售截止时间 >= 5天
  // ------候选人公示------
  TIMEDATE5: 3, // 公示期不得少于3日。（候选人公示期时间控制）
  // ------澄清公告-预审------
  TIMEDATE6: 3, // 当前时间距资格预审文件获取截止时间不得少于 3天
  // 招标非招采购 询比、谈判、磋商投标截止时间大于等于标书获取开始时间
  TIMEDATE7: 0
}
