/*
  @description:招标文件/标书获取-公用字典
  @Modifier:肖文龙
  @routerPath:
  @date:2020-4-20 17:49
*/
export const tenderDocGroupMixin = {
  data() {
    return {
      /* ==============================标书获取-字典信息==============================*/
      /* 标书购买详情列表*/
      // 支付状态
      payStatusList: [
        { typename: '支付中', typecode: '00', class: 'status2' },
        { typename: '支付成功', typecode: '01', class: 'status1' },
        { typename: '支付失败', typecode: '02', class: 'status3' }
      ],
      /* 标书购买详情信息*/
      // 发票类型
      invoiceTypeList: [
        { typecode: '00', typename: '普票' },
        { typecode: '01', typename: '专票' }
      ],
      // 文件类型
      fileTypeList: [
        { typecode: '00', typename: '招标文件' },
        { typecode: '01', typename: '采购文件' }
      ],
      // 是否邮寄
      isPostInvoiceList: [
        { typecode: '00', typename: '否' },
        { typecode: '01', typename: '是' }
      ],
      // 支付方式
      payModeList: [
        { typecode: '00', typename: '支付宝' },
        { typecode: '01', typename: '微信' },
        { typecode: '02', typename: '银联' },
        { typecode: '03', typename: '广发' },
        { typecode: '04', typename: '中金' }
      ]
    }
  }
}
