/*
  @description:招标/采购签订合同-公用方法
  @Modifier:zyy
  @routerPath:
  @date:2020-4-21 17:49
*/
const purchaseAgreementMixins = {
  data() {
    return {
      isleader: false, // 是否是领导
      loading: true,
      contractTypeList: [
        {
          typecode: '00', // 采购
          typename: '采购'
        },
        {
          typecode: '01', // 采购
          typename: '招标'
        }
      ],
      execStatusList: [
        {
          typecode: '00',
          typename: '未开始'
        },
        {
          typecode: '01',
          typename: '执行中'
        },
        {
          typecode: '02',
          typename: '已结束'
        }
      ],
      auditStatusList: [
        {
          typecode: '00',
          typename: '待审核'
        },
        {
          typecode: '01',
          typename: '审核通过'
        },
        {
          typecode: '02',
          typename: '审核不通过'
        }
      ],
      searchForm: {
        contractName: '', // 合同名称
        contractNo: '', // 合同编号
        purchaseUserRealName: '', // 采购经办人
        auditStatus: '' // 审核状态
      },
      tableData: []
    }
  },
  created() {
    const roleCode = this.$store.state.user.info.currentRol.roleCode // 角色
    // company_inspector公司监察员 // system_inspector系统监察员
    if (roleCode === 'company_inspector' || roleCode === 'system_inspector') {
      this.isleader = true
    }
  },
  methods: {
  }
}

export { purchaseAgreementMixins }
