/*
  @description:保证金-公共参数
  @Modifier:sunxinman
  @routerPath:
  @date:2020/03/24-17:10
*/
export const cashDepositMixin = {
  data() {
    return {
      fileList: [], // 锁定投标人附件列表
      // 锁定投标人上传附件参数
      lockUpLoadData: {
        bizId: '', // 业务主键Id
        fileType: 'lock_supplier_account_atta'// 锁定投标人附件文件类型
      },
      // 解锁投标人保证金账户附件
      unlockUpLoadData: {
        bizId: '', // 业务主键Id
        fileType: 'unlock_supplier_account_atta'// 锁定投标人附件文件类型
      },
      // 保函扫描件上传附件参数
      letterUpLoadData: {
        bizId: '', // 业务主键Id
        fileType: 'guarantee_file'// 保函扫描件附件文件类型
      },
      changeInfoList: [], // 变更信息附件列表
      // 保函扫描件上传附件参数
      changeInfoUpLoadData: {
        bizId: '', // 业务主键Id
        fileType: 'winService_winServiceFile_base'// 变更信息附件文件类型
      },
      cashDepositRefundAuditAddList: [], // 保证金退还审批附件列表
      // 保证金退还审批附件文件类型
      cashDepositRefundAuditAddData: {
        bizId: '', // 业务主键Id
        fileType: 'bail_deposit_audit_attachment'
      },
      // 退款变更信息证明文件
      refundChangeData: {
        bizId: '', // 业务主键Id
        fileType: 'refund_change_file'
      },
      // 保证金凭证确认文件
      bailfeeVoucherData: {
        bizId: '', // 业务主键Id
        fileType: 'bailPayFile'
      }
    }
  }
}
