/*
  @description:评审费-公用方法
  @Modifier:肖文龙
  @routerPath:
  @date:2020-6-10
*/
export const evalFeeMixin = {
  data() {
    return {
      /* ===========================公共===========================*/
      confirmLoading: false, // 提交审批Loding
      /* ===========================报销专家评审费部分===========================*/
      // 专家签到表扫描件
      evaluationSignInScanningCopyBase: {
        bizId: '', // 业务主键id
        fileType: 'evaluation_signIn_scanning_copy_base'// 附件类型
      },
      formData: {
        auditAddress: '', // 评审地点
        auditNumber: '', // 评委会人数
        batchNumber: '', // 会议信息表批次号
        bidiReprNumber: '', // 招标代表人数
        brief: '', // 摘要
        evalExpertNumber: '', // 评标专家人数
        evalStartTime: '', // 评标开始时间
        evalStopTime: '', // 评标结束时间
        expenType: '专家评审费', // 费用类别
        expertSignId: '', // 专家签到表扫描件id
        formNumber: '', // 表单编号
        id: '', // update操作需要传改字段
        leadDepart: '', // 牵头部门
        meetingId: '', // 会议信息id
        name: '', // 表单名称
        purpose: '', // 用途
        sectInfoId: ''// 标段标段(包)信息id
      },
      // 发放明细-专家信息
      evalfeeGrantData: {
        bankName: '', // 开户银行
        bankCard: '', // 卡号
        expertType: '', // 评标人员类型
        expertName: '', // 专家名称
        idCard: '', // 身份证号
        monile: '', // 手机号
        bankAddress: '', // 开户地址
        systemAbout: ''// 系统内/外
      }
    }
  },
  created() {
    // 获取系统配置信息-收款方
    this.$store.dispatch('SetSysConfig', 'payCollectionParty').then((data) => {
      this.formData.name = data.configValue + '评审费申请单'
    })
  }
}
