/*
  @description:专家交通费-公用方法
  @Modifier:肖文龙
  @routerPath:
  @date:2020-6-10
*/
export const trafficfeeMixin = {
  data() {
    return {
      /* ===========================公共===========================*/
      confirmLoading: false, // 提交审批Loding
      /* ===========================报销专家评审费部分===========================*/
      // 专家签到表扫描件
      evaluationSignInScanningCopyBase: {
        bizId: '', // 业务主键id
        fileType: 'evaluation_signIn_scanning_copy_base'// 附件类型
      },
      formData: {
        auditAddress: '', // 评审地点
        auditNumber: '', // 评委会人数
        batchNumber: '', // 会议信息表批次号
        bidiReprNumber: '', // 招标代表人数
        brief: '', // 摘要
        evalExpertNumber: '', // 评标专家人数
        evalStartTime: '', // 评标开始时间
        evalStopTime: '', // 评标结束时间
        expenType: '专家交通费', // 费用类别
        expertSignId: '', // 专家签到表扫描件id
        formNumber: '', // 表单编号
        id: '', // update操作需要传改字段
        leadDepart: '', // 牵头部门
        meetingId: '', // 会议信息id
        name: '国信招标有限公司交通费申请单', // 表单名称
        purpose: '', // 用途
        sectInfoId: ''// 标段标段(包)信息id
      },
      // 发放明细-专家交通信息
      trafficfeeGrantData: {
        aircraftTicket: '', // 飞机票（元）
        arriveAt: '', // 到站
        billNumber: '', // 票据张数
        busTicket: '', // 大巴票（元）
        expertId: '', // 专家id
        expertName: '', // 专家名称
        fromStation: '', // 发站
        goJourneyTime: '', // 去程日期
        goReturnJourney: '', // 去程/返程 00：去程、01：反程
        id: '', // update操作需要传改字段
        meetingId: '', // 会议id
        meetingName: '', // 会议室
        other: '', // 其他（元）
        remarks: '', // 备注
        trafficFeeId: '', // 专家交通费用id
        trafficFeeSubtotal: '', // 交通费小计（元）
        trainTicket: '', // 火车票（元）
        transfers: '', // 中转
        vehicle: []// 交通工具 00：火车、01：飞机、02：大巴、03：其他
      }
    }
  }
}

