/*
  @description:集约化评标-公共参数
  @Modifier:肖文龙
  @routerPath:
  @date:2020年3月5日20:16:51
*/
export const intensiveEvaluationMixin = {
  data() {
    return {
      /* ==============================录入委员会信息-基本信息=============================*/
      // 上传附件参数
      upLoadData: {
        bizId: '', // 业务主键Id
        fileType: 'tender_intensiveeval_jury_base'// 文件类型
      },
      formData: {
        batchNumber: '', // 批次号
        businessExpertsSelectedNumber: '', // 商务抽取专家人数
        company: '', // 联系人所在单位
        contactTel: '', // 联系电话
        evaluationEndTime: '', // 评标结束时间
        evaluationPlace: '', // 评标地点
        evaluationPlaceCode: '', //  评标地点编码
        evaluationStartTime: '', // 评标开始时间
        extractApplicationContact: '', // 抽取申请联系人
        extractionType: '', // 抽取类型（00资格审查委员会 01评标委员会）
        juryBuildType: '', // 评委会组建方式(00随机抽取 01直接指定)
        isLimitOverAge: '', // 是否限制65岁以上专家 00不限制 01限制
        juryExpertsNumber: '', // 评标专家人数
        juryName: '', // 评委会名称
        juryPeopleNumber: '', // 评委会总人数
        notificationMode: '', // 通知方式（00语音通知 01人工通知）
        remarks: '', // 备注
        representNumber: '', // 招标代表人数
        superintendent: '', // 监督人
        technicalExpertsSelectedNumber: ''// 技术抽取专家人数
      }
    }
  }
}
