/* @description: 澄清-公共方法
@Modifier: 郝定康
@routerPath:
@date: 2021-02-10 14:34:29
*/

/* 公用方法*/
export const clarificationMixin = {
  data() {
    return {
      // 异议问题附件
      questionContent: {
        bizId: '',
        fileType: 'procurement_question_content'
      },
      // 澄清内容文件
      clarificationContent: {
        bizId: '',
        fileType: 'procurement_clarification_content'
      },
      // 澄清附件
      clarificationAttachment: {
        bizId: '',
        fileType: 'procurement_clarification_attachment'
      },
      // 标中澄清内容文件
      bidClarificationContent: {
        bizId: '',
        fileType: 'procurement_bid_clarification_content'
      },
      // 标中澄清附件
      bidClarificationAttachment: {
        bizId: '',
        fileType: 'procurement_bid_clarification_attachment'
      },
      // 澄清回执
      procurementClarificationReceiptContent: {
        bizId: '',
        fileType: 'procurement_clarification_receipt_content'
      },
      // 采购标中澄清回复内容
      bidClarificationReceiptContent: {
        bizId: '',
        fileType: 'procurement_bid_clarification_receipt_content'
      },
      // 采购标中澄清回复附件
      bidClarificationReceiptAttachment: {
        bizId: '',
        fileType: 'procurement_bid_clarification_receipt_attachment'
      },
      // 角色code 11代理机构采购员 OFF_EXPERT专家评标
      roleCode: this.$store.getters.info.currentRol.roleCode
    }
  },
  created() {
  },
  methods: {
  }
}
