/*
*  @description: 评标委员会公共字典
  @Modifier: yf
  @routerPath:
  @date: 2020/6/28 10:30
  * */
/* api*/
export const probidCommitteeMixin = {
  data() {
    return {
      // 专家信息
      expertFormData: {
        expertName: '', // 姓名
        expertTelephone: '', // // 联系方式
        idcardNo: '', // 身份证
        expertTypes: [], // 专家类型
        personType: '', // 专家类别
        sex: '', // 性别
        isLeader: '', // 是否组长01–是组长，00–不是
        expertStatus: '', // 专家状态00-未生效 ，01-已生效
        personCometype: '', // 人员来源方式 01 经办人录入 02 抽取 03人员变更
        packId: '', // 标段信息
        tenderId: '' // 项目id
      },
      // 专家状态
      expertStatus: [
        { typecode: '00', typename: '请假' },
        { typecode: '01', typename: '正常' }
      ],
      // 组长类型
      leaderType: [
        { typecode: '01', typename: '商务组长' },
        { typecode: '02', typename: '技术组长' }
      ],
      // 组长类型
      leaderStatus: [
        { typecode: '00', typename: '否' },
        { typecode: '01', typename: '是' }
      ],
      // 性别
      sexList: [
        { typecode: '01', typename: '男' },
        { typecode: '00', typename: '女' }
      ],
      // 专家类型(数据字典中多经济)
      expertType: [
        { typecode: '01', typename: '商务' },
        { typecode: '02', typename: '技术' }
      ]

    }
  },
  created() {
  },
  mounted() {

  },
  methods: {

  }
}
