/*
* @description:结果执行管理-字典信息
  @Modifier: 郝定康
  @routerPath:
  @date: 2020-11-12 16:31:48
  * */
// import { queryPurchasePlanInitInfo } from '@/api/procurement/purchasplan'// 采购计划公共字典
export const planAllocationMixins = {
  data() {
    return {
      // 税率
      taxRateList: [],
      // 是否框架
      isFramePlanList: [
        {
          typecode: '00',
          typename: '否'
        },
        {
          typecode: '01',
          typename: '是'
        }
      ],
      // isFramePlanList: [],
      // 是否集采
      collectionTypeList: [],
      // 采购方式
      tenderMethodList: [],
      // 计量单位
      purchaseUnitList: [],
      // 公开/邀请
      tenderTypeList: [],
      // 评审办法
      reviewMethodList: [],
      // 供应商分类
      supplierCategoryList: [],
      // 供应商属性
      supplierAttributeList: [],
      // 行项目状态
      plan_data_statusList: [],
      // 是否优先
      priorityOrderByList: [],
      // 处理状态
      auditPlanDealStatusList: [],
      dictionaryType: ['collectionType', 'tenderMethod', 'purchaseUnit', 'tenderType', 'reviewMethod', 'supplierCategory', 'supplierAttribute', 'plan_data_status', 'taxRate', 'priorityOrderBy', 'auditPlanDealStatus']
    }
  },
  created() {
    // 获取字典信息
    this.initWebTypeGroup()
  },
  methods: {
    initWebTypeGroup() {
      // queryPurchasePlanInitInfo().then(res => {
      //   // 遍历key存储相应的数据
      //   for (const key in res.data) {
      //     this[key + 'List'] = res.data[key].typeList
      //   }
      // })
      this.$store.dispatch('getGroupType', this.dictionaryType).then((data) => {
        for (const key in data.bidTypeData) {
          if (data.bidTypeData[key]) {
            this[key] = data.bidTypeData[key]
          }
        }
      })
    }
  }
}
