/*
*  @description: 采购-采购结果
  @Modifier: GaoMy
  @routerPath:
  @date: 2020/5/25-15:48
  * */
export const procurementResultArr = {
  data() {
    return {
      /* ========================采购结果========================*/
      // 采购结果文件
      procurementResultFile: {
        bizId: '', // 业务主键Id
        fileType: 'pro_procurement_win_result_attr_base'// 文件类型
      },
      // 线评审报告文件
      procurementResultReviewReport: {
        bizId: '', // 业务主键Id
        fileType: 'reviewReports'// 文件类型
      },
      // 打印供应商报价文件
      printOfferData: {
        bizId: '',
        fileType: 'pro_procurement_win_result_offer_base'
      },
      // 报价大厅应答文件类型
      responseFile: {
        bizId: '',
        fileType: 'prot_procurement_offer_response_file_base' // 文件类型
      },
      // 报价大厅其他附件类型
      responseAttachFile: {
        bizId: '',
        fileType: 'prot_prcurement_offer_attr_base' // 文件类型
      },
      // 报价单文件
      procurementOfferFileData: {
        bizId: '', // 业务主键Id
        fileType: 'prot_prcurement_offer_template_base'// 文件类型 prot_procurement_offer_template_base
      },
      procurementResultAuditConfig: false // 采购结果-提交中选请求 true启动工作流 false普通审核
    }
  },
  methods: {
    // 采购结果-提交中选请求工作流配置
    procurementResultAudit() {
      // 根据键获取正式配置
      this.$store.dispatch('getSystemConfigValue', 'procurement-result-audit-config').then(() => {
        this.procurementResultAuditConfig = this.$store.getters.systemConfigVo.configType // true启动工作流 false普通审核
      }).catch(() => {
      })
    }
  }
}
