
/* api*/
/* 混合开发*/
import auditWait from '../../../../../src/assets/img/common/audit/auditWait.png'
import auditOk from '../../../../../src/assets/img/common/audit/auditOk.png'
import auditNo from '../../../../../src/assets/img/common/audit/auditNo.png'
export const procurementTenderfeeMixins = {
  data() {
    return {
      // 支付方式数据
      paymentWaylist: [
        { typecode: '00', typename: '支付宝', typeclass: 'iconfont icon-alipay' },
        { typecode: '01', typename: '微信', typeclass: 'iconfont icon-weixinpay' },
        { typecode: '99', typename: '其他', typeclass: '' }
      ],
      // 发票类型
      invoiceTypeData: [{ typecode: '00', typename: '普票' }, { typecode: '01', typename: '专票' }],
      // 附件类型
      upLoadData: { // 附件
        bizId: '',
        fileType: 'pretendering_consign_contract_contract_base'
      },
      upLoadDataLast: { // 最终合同附件
        procfileId: '',
        fileType: 'pretendering_consign_contract_contract_final_base'
      },
      // 标书费文件上传信息
      tenderFeeFileData: {
        bizId: '', // 业务主键Id
        fileType: 'pro_procurement_signUp_attachment_base'// 文件类型 pro_procurement_project_material_requirements_base
      },
      noTenderFeeFilsData: { // 采购文件
        bizId: '',
        fileType: 'prot_procurement_procfile_content_base'
      },
      // 其他支付方式文件上传类型
      principalData: {
        bizId: '', // 业务主键Id
        fileType: 'pay_extinfo_invoice_attachment_base'// 文件类型
      },
      // 公开附件
      openTenderProjectFileType: {
        bizId: '',
        fileType: 'open_tender_project_file'
      },
      // 审核状态的图片数据
      reviewPicture: [{ typecode: '00', imgUrl: auditWait },
        { typecode: '01', imgUrl: auditOk },
        { typecode: '02', imgUrl: auditNo }],
      principalList: [] // 文件上传
    }
  }
}
