export const rowProjectDetailReportMixins = {
  data() {
    return {
      searchForm: {
        purchaseNo: '', // 行项目编号
        purchaseCode: '', // 物资编号
        purchaseName: '', // 物资名称
        purchaseClassificationParent: '', // 一级专业分类
        purchaseClassification: '', // 二级专业分类
        // purchaseDesc: '', // 物资描述
        purchaseUnit: '', // 计量单位
        purchaseBudget: '', // 预算净单价
        purchaseTotalBudget: '', // 预算净总价
        // purchaseTaxRate: '', // 税率
        // deliveryDate: [], // 交货时间
        // deliveryStartTime: '', // 交货时间-开始
        // deliveryEndTime: '', // 交货时间-结束
        // deliveryAddress: '', // 交货地点
        purchaseDepartName: '', // 采购单位
        belongBk: '', // 所属板块
        // purchaseUserRealName: '', // 上报人
        // planManagerName: '', // 技术联系人/电话
        // ykNo: '', // 预算编号
        // ykYear: '', // 预算年度
        // ykPlanno: '', // 计划编号
        // ykBookid: '', // BOOK ID
        // ykPlannoT: '', // 计划名称
        // post1: '', // 预算编号描述
        // remark: '', // 备注
        createDate: [], // 计划创建时间
        createTimeStart: '', // 计划创建时间-开始
        createTimeEnd: '', // 计划创建时间-结束
        approvalDate: [], // 计划上报审批时间
        approvalStartTime: '', // 计划上报审批时间-开始
        approvalEndTime: '', // 计划上报审批时间-结束
        tenderNo: '', // 采购单编号
        tenderMethod: '', // 采购方式
        tenderType: '', // 公开/邀请
        // supplierCategory: '', // 供应商分类
        // supplierAttribute: '', // 供应商属性
        // reviewMethod: '', // 评审办法
        // budgetTotalMoney: '', // 采购单净预算(元)
        // tendermethodRemarks: '', // 采购方式说明
        planDetailPackUser: '', // 计划打包员
        packSubmitDate: [], // 打包提交时间
        packSubmitStartTime: '', // 打包提交时间-开始
        packSubmitEndTime: '', // 打包提交时间-结束
        packAuditPassDate: [], // 打包完成时间
        packAuditPassStartTime: '', // 打包完成时间-开始
        packAuditPassEndTime: '', // 打包完成时间-结束
        sourcingUserRealName: '', // 采购员
        // tenderExplainInfo: '', // 说明信息
        // isEmergencyProcurement: '', // 紧急采购
        quoteEndDate: [], // 报价截止时间
        quoteEndTimeStart: '', // 报价截止时间-开始
        quoteEndTimeEnd: '', // 报价截止时间-结束
        quoteValidityDate: [], // 报价有效期
        quoteValidityStart: '', // 报价有效期-开始
        quoteValidityEnd: '', // 报价有效期-结束
        // isUploadReplyFile: '', // 强制上传应答文件
        // currency: '', // 币种
        // payType: '', // 付款方式
        // isContainsFreight: '', // 是否含运费
        // quoteType: '', // 报价要求
        quoteMethod: '', // 询价方式
        // remark2: '', // 公告备注
        packAssignDate: [], // 采购单分配时间
        packAssignTimeStart: '', // 采购单分配时间-开始
        packAssignTimeEnd: '', // 采购单分配时间-结束
        projectSubmitDate: [], // 公告提交时间
        projectSubmitTimeStart: '', // 公告提交时间-开始
        projectSubmitTimeEnd: '', // 公告提交时间-结束
        publishDate: [], // 公告审批完成时间
        publishTimeStart: '', // 公告审批完成时间-开始
        publishTimeEnd: '', // 公告审批完成时间-结束
        // suppliersName: '', // 中选供应商
        partnerNo: '', // 供应商sap编码
        // transactionBudget: '', // 报价净单价
        // distributionTotalMoney: '', // 报价净总价
        // offerRemarks: '', // 品牌/生产厂商
        // remark3: '', // 中选信息
        // distributionTotalTaxMoney: '', // 中选行项目含税总价
        // negRecordCode: '', // 报价单号
        winningSubmitTime: [], // 中选结果提交时间
        winningSubmitDateStart: '', // 中选结果提交时间-开始
        winningSubmitDateEnd: '', // 中选结果提交时间-结束
        winningPassDate: [], // 中选审批完成时间
        winningPassTimeStart: '', // 中选审批完成时间-开始
        winningPassTimeEnd: '', // 中选审批完成时间-结束
        orderCode: '', // 订单编号
        ebeln: '', // sap订单编号
        orderName: '', // 订单名称
        orderTotalMoney: '', // 订单净总额
        orderCreateDate: [], // 订单生成时间
        orderCreateTimeStart: '', // 订单生成时间-开始
        orderCreateTimeEnd: '', // 订单生成时间-结束
        activeDate: [], // 订单生效时间
        activeTimeStart: '', // 订单生效时间-开始
        activeTimeEnd: '', // 订单生效时间-结束
        orderStatus: '', // 订单状态
        dataStatus: '', // 行项目状态
        durationDate: '', // 打包完成时效
        planType: ''// 框架协议
      }
    }
  }
}
