import request from '@/assets/js/workutils/workrequest'

// =====================参数===========================
// 获取流转历史列表
export const historyFlowListBizId = (bizId) => {
  return request({
    url: '/bidprocurement/common-workclow/process/history-flow-list-biz-id',
    method: 'get',
    params: {
      bizId
    }
  })
}

// =====================请假流程===========================

export const leaveProcess = (data) => {
  return request({
    url: '/bidprocurement/common-workclow/process/leave/start-process',
    method: 'post',
    data
  })
}

export const leaveDetail = (businessId) => {
  return request({
    url: '/bidprocurement/common-workclow/process/leave/detail',
    method: 'get',
    params: {
      businessId
    }
  })
}
// 流程信息
export const hiRuTaskByBizId = (bizId) => {
  return request({
    url: '/bidprocurement/common-workclow/act/hiRuTask/hiRuTaskByBizId',
    method: 'get',
    params: {
      bizId
    }
  })
}
