/*
  @description:所有页面公用字典
  @Modifier:肖文龙
  @routerPath:
  @date:2020-1-3 17:49
*/
import { initWebTypeGroup } from '@/api/common/tools'
export const initGroupMixin = {
  data() {
    return {
      /* 审核状态 */
      auditStatusOptions: [
        {
          typecode: '00',
          typename: '待审核'
        },
        {
          typecode: '01',
          typename: '审核通过'
        },
        {
          typecode: '02',
          typename: '审核不通过'
        }
      ],
      /* tabs审核状态 */
      auditStatusList: [
        {
          typecode: '00',
          index: '00',
          name: '待审核'
        },
        {
          typecode: '01',
          index: '01',
          name: '已审核'
        }
      ],
      bidTypeList: [] // 招标方式
    }
  },
  methods: {
    // 公共字典信息
    initTypeGroup(bidType) {
      initWebTypeGroup(bidType).then(res => {
        this[bidType + 'List'] = res.data.typeList
      })
    }
  }
}
