/*
 *   投标服务费统计-router路由表
 * */
import layout from '@/components/layout/layout'

import { bidServiceStatistics } from './bidServiceStatistics'// 投标服务费统计
import { bidServiceBasicInfo } from './bidServiceBasicInfo'// 投标服务费统计-基本信息
import { operatingSubsidiary } from './operatingSubsidiary'// 运营明细表
const bidServiceRouter = [
  {
    path: '/bidService',
    component: layout,
    children: [
      ...bidServiceStatistics, // 投标服务费统计
      ...bidServiceBasicInfo, // 投标服务费统计-基本信息
      ...operatingSubsidiary // 运营明细表
    ]
  }
]
export default [...bidServiceRouter]
