/*
 *   招标项目-代理机构-项目管理-定标--路由表
 * */

import { tenderCandidateBulletin } from './tenderCandidateBulletin'
import { tenderWinningResult } from './tenderWinningResult'
import { tenderNotice } from './tenderNotice'
import { tenderZsnotice } from './tenderZsnotice'
export const calibration = [{
  path: 'calibration',
  component: () => import('@/views/bidding/calibration/calibrationContent/calibrationContent'),
  children: [
    /* =========================================资格预审=======================================*/
    // 确定资审结果
    {
      path: 'confirmQualified',
      component: () => import('@/views/bidding/calibration/confirmQualified/confirmQualified-add')
    },
    /* ==========================================资格后审============================================*/
    // 确定中标人
    {
      path: 'confirmBidWinner',
      component: () => import('@/views/bidding/calibration/confirmBidWinner/confirmBidWinner')
    },
    ...tenderCandidateBulletin, // 候选人公示新增
    ...tenderWinningResult, // 中标结果公示新增
    ...tenderNotice, // 中标通知书新增
    ...tenderZsnotice // 资审通知书新增
  ]
}]

export default [
  ...calibration
]
