/*
 *   招标项目-代理机构-项目管理-监标人设置--路由表
 * */
/* ============================监标人设置-路由表=================================*/
export const inspectSetting = [{
  path: 'inspectSetting',
  component: () => import('@/views/bidding/inspectSetting/inspectSettingContent/inspectContent'),
  children: [
    // 招标文件制作页面
    {
      path: 'inspectSettingPack-add',
      component: () => import('@/views/bidding/inspectSetting/inspectSettingPack/inspectSettingPack-add')
    }
  ]
}]
/* ======================领导查看监标人列表============ leaderTenderProject */
export const leaderInspectSetting = [
  {
    path: 'leaderInspectSetting',
    meta: { path: 'leaderInspectSetting' },
    component: () => import('@/views/bidding/inspectSetting/leaderInspectSetting/leaderInspectSetting-list')
  },
  // 领导-预览立项信息
  {
    path: 'leaderInspectSettingDetail',
    name: 'LeaderInspectSettingDetail',
    meta: {
      path: 'leaderInspectSetting',
      backType: '10' // 10返回领导监标人列表
    },
    component: () => import('@/views/bidding/bidProject/bidProjectPreview/bidProjectPreview-detail')
  }
]
export default [...inspectSetting, ...leaderInspectSetting]
