/*
 *   招标项目-代理机构-项目管理-投标--路由表
 * */
export const tenderBid = [{
  path: 'tenderBid',
  component: () => import('@/views/bidding/tenderBid/tenderBidContent/bidContent'),
  children: [
    // 投标-标书获取列表
    {
      path: 'bidObtainList',
      component: () => import('@/views/bidding/tenderBid/bidObtain/bidObtain-list')
    },
    // 投标-标书投递
    {
      path: 'tenderDeliveryList',
      component: () => import('@/views/bidding/tenderBid/tenderDelivery/tenderDelivery-list')
    },
    // 投标-标书投递-查看详情
    {
      path: 'tenderDeliveryDetail',
      component: () => import('@/views/bidding/tenderBid/tenderDelivery/tenderDelivery-detail')
    }
  ]
}]
export default [...tenderBid]
