/*
*   项目综合管理-审核项目 路由表
* */
import layout from '@/components/layout/layout'
import { auditProject } from '../agency/bidProject'// 项目综合管理-审核项目-立项审核
import AuditManage from './auditManage'// 项目综合管理-审核项目
import { AuditObjection } from '../objection'
import { auditBidNotice } from '../agency/tenderBulletin' // 招标/资审公告审核
import { auditBidDocument } from '../agency/tenderDoc' // 招标文件审核
import { candidateBulletinAudit } from '../agency/tenderCandidateBulletin' // 候选人公示审核
import { resultBulletinAudit } from '../agency/tenderWinningResult' // 结果公示审核
import { letterAcceptanceAudit } from '../agency/tenderNotice' // 中标通知书审核
import { confirmQualifiedResultAudit } from '../agency/tenderZsnotice' // 资审通知书审核
export default [
  {
    path: '/projectManagement',
    component: layout,
    children: [
      ...AuditManage,
      ...auditProject, // 立项审核
      ...auditBidNotice, // 招标/资审公告审核
      ...auditBidDocument, // 招标文件审核
      ...AuditObjection, // 异议投诉审核
      ...confirmQualifiedResultAudit, // 资审通知书审核
      ...letterAcceptanceAudit, // 中标通知书审核
      ...candidateBulletinAudit, // 候选人公示审核
      ...resultBulletinAudit // 结果公示审核
    ]
  }
]
