/*
 * 注册
 * */
export default [{
  // 注册
  path: '/register',
  component: () => import('@/views/common/register/registerContent'),
  children: [
    // 身份选择
    {
      path: 'registerType',
      component: () => import('@/views/common/register/registerType.vue')
    },
    // 供应商阅读注册须知
    {
      path: 'registerRules',
      component: () => import('@/views/common/register/registerRules')
    },
    // 填写基本信息
    {
      path: 'registerInfo',
      component: () => import('@/views/common/register/registerInfo')
    },
    // 完成注册登录
    {
      path: 'registerFinishReg',
      component: () => import('@/views/common/register/registerFinishReg')
    }
  ]
}]
