// /*
//  *   专家库-专家注册-完善基本信息
//  *   /expertInfo/expertEssentialInfo

export const expertInfo = [
  {
    path: 'perfectInfo',
    name: 'PerfectInfo',
    meta: {
      path: 'perfectInfo',
      type: 'declarationFirst'// declarationFirst 完善基本信息 declarationChange 申请变更 audit 初审审核时
    },
    // component: () => import('@/views/expert/expertInfo/expertStep/expertStep'),
    component: () => import('@/views/expert/expertInfo/expertEssentialInfo/essentialInfoContent'),
    redirect: '/expert/perfectInfo/expertEssentialInfo',
    children: [
      // 基本信息
      {
        path: 'expertEssentialInfo',
        meta: {
          step: 1,
          type: 'declarationFirst'// declarationFirst 编辑申报材料查看 declarationChange 申报材料变更时 audit 初审审核时
        },
        component: () => import('@/views/expert/expertInfo/expertEssentialInfo/expertEssentialInfo-add')
      },
      // 任职经历
      {
        path: 'expertWorkPerience',
        meta: {
          step: 2,
          type: 'declarationFirst'// declarationFirst 编辑申报材料查看 declarationChange 申报材料变更时 audit 初审审核时
        },
        component: () => import('@/views/expert/expertInfo/expertWorkPerience/expertWorkPerience-add')
      },
      // 教育经历
      {
        path: 'expertEducation',
        meta: {
          step: 3,
          type: 'declarationFirst'// declarationFirst 编辑申报材料查看 declarationChange 申报材料变更时 audit 初审审核时
        },
        component: () => import('@/views/expert/expertInfo/expertEducation/expertEducation-add')
      },

      // 职称信息
      {
        path: 'expertTitleInfo',
        meta: {
          step: 4,
          type: 'declarationFirst'// declarationFirst 编辑申报材料查看 declarationChange 申报材料变更时 audit 初审审核时
        },
        component: () => import('@/views/expert/expertInfo/expertTitleInfo/expertTitleInfo-add')
      },
      // 职业资格
      {
        path: 'expertOccupation',
        meta: {
          step: 5,
          type: 'declarationFirst'// declarationFirst 编辑申报材料查看 declarationChange 申报材料变更时 audit 初审审核时
        },
        component: () => import('@/views/expert/expertInfo/expertOccupation/expertOccupation-add')
      },
      // 专家成果
      {
        path: 'expertAchievements',
        meta: {
          step: 6,
          type: 'declarationFirst'// declarationFirst 编辑申报材料查看 declarationChange 申报材料变更时 audit 初审审核时
        },
        component: () => import('@/views/expert/expertInfo/expertAchievements/expertAchievements-add')
      },
      // 评标专业
      {
        path: 'expertEvaluationInfo',
        meta: {
          step: 7,
          type: 'declarationFirst'// declarationFirst 编辑申报材料查看 declarationChange 申报材料变更时 audit 初审审核时
        },
        component: () => import('@/views/expert/expertInfo/expertEvaluationInfo/expertEvaluationInfo-add')
      },
      // 回避单位
      {
        path: 'expertAvoidanceUnit',
        meta: {
          step: 8,
          type: 'declarationFirst'// declarationFirst 编辑申报材料查看 declarationChange 申报材料变更时 audit 初审审核时
        },
        component: () => import('@/views/expert/expertInfo/expertAvoidanceUnit/expertAvoidanceUnit-add')
      },
      // 历史评标记录
      {
        path: 'expertHistorEvaluation',
        meta: {
          step: 9,
          type: 'declarationFirst'// declarationFirst 编辑申报材料查看 declarationChange 申报材料变更时 audit 初审审核时
        },
        component: () => import('@/views/expert/expertInfo/expertHistorEvaluation/expertHistorEvaluation-add')
      }
    ]
  }
]

export default [...expertInfo]

