
/*
 *   专家库-专家-审核
 * */
export const expertQuit = [
  // 专家入库审核
  {
    path: 'expertQuitEnterAudit-list',
    name: 'expertQuitEnterAudit-lists',
    component: () => import('@/views/expert/expertQuit/expertQuitEnterAudit-list/expertQuitEnterAudit-list.vue')
  },
  // 专家信息列表
  {
    path: 'expertQuitInfoAudit-list',
    name: 'expertQuitInfoAudit-list',
    component: () => import('@/views/expert/expertQuit/expertQuitInfoAudit-list/expertQuitInfoAudit-list.vue')
  },
  // 查看专家信息 ysg
  {
    path: 'expertBaseInfo-detail',
    name: 'expertBaseInfo-detail',
    meta: { path: 'expertQuitInfoAudit-list' },
    component: () => import('@/views/expert/experImprovetBaseInfo/expertBaseInfo/expertBaseInfo-detail.vue')
  },
  // 专家变更审核
  {
    path: 'expertQuitEditAudit-list',
    name: 'expertQuitEditAudit-list',
    component: () => import('@/views/expert/expertQuit/expertQuitEditAudit-list/expertQuitEditAudit-list.vue')
  },
  // 专家退出审核
  {
    path: 'expertQuitAudit-list',
    name: 'expertQuitAudit',
    component: () => import('@/views/expert/expertQuit/expertQuitAudit-list/expertQuitAudit-list.vue')
  },
  // 专家退出审核详情
  {
    path: 'expertQuitAuditAdd',
    name: 'expertQuitAuditAdd',
    component: () => import('@/views/expert/expertQuit/expertQuitAudit-list/expertQuitAudit-add.vue')
  },
  // 专家审核
  {
    path: 'expertQuitAuditContent',
    name: 'expertQuitAuditContent',
    meta: { path: 'expertQuitEnterAudit-list' },
    component: () => import('@/views/expert/expertQuit/expertQuitAuditContent/expertQuitAuditContent.vue')
  },
  // 专家变更审核内容
  {
    path: 'expertChangeAuditContent',
    name: 'expertChangeAuditContent',
    meta: { path: 'expertQuitEditAudit-list' },
    component: () => import('@/views/expert/expertQuit/expertQuitAuditContent/expertQuitAuditContent.vue')
  },
  // 专家申请退出
  {
    path: 'expertQuitOutAdd',
    name: 'expertQuitOutAdd',
    component: () => import('@/views/expert/expertQuit/expertQuitOut/expertQuitOut-add.vue')
  }
]
export default [...expertQuit]
