/*
 *   专家库-抽取专家
 * */
export const extractExpert = [
  {
    // 抽取申请 /expert/extractApply
    path: 'extractApply',
    component: () => import('@/views/expert/extractExpert/extractCreateExpert/extractApply')
  },
  // 抽取申请列表
  {
    path: 'extractApplyList',
    name: 'extractApplyList',
    meta: {
      path: 'extractApplyList'
    },
    component: () => import('@/views/expert/extractExpert/etractApplyList/extractApplyList')
  },
  // 抽取申请--查看申请
  {
    path: 'extractApplyDetail',
    name: 'extractApplyDetail',
    meta: {
      path: 'extractApplyList'
    },
    component: () => import('@/views/expert/extractExpert/etractApplyList/extractApply-detail.vue')
  },
  // 抽取结果--抽取成功/抽取失败
  {
    path: 'extractDesigner',
    name: 'extractDesigner',
    meta: {
      path: 'extractApplyList'
    },
    component: () => import('@/views/expert/extractExpert/etractApplyList/extractResult.vue')
  },
  // 专家 抽取申请审核
  {
    path: 'extractApplyAudit-list',
    name: 'extractApplyAudit-list',
    component: () => import('@/views/expert/extractExpert/extractApplyAudit-list/extractApplyAudit-list.vue')
  },
  //  抽取专家--抽取申请审核详情
  {
    path: 'extractApplyAudit-detail',
    name: 'extractReview',
    meta: {
      path: 'extractApply'
    },
    component: () => import('@/views/expert/extractExpert/etractApplyList/extractApply-detail.vue')
  }
]
export default [...extractExpert]
