/*
 *   费用管理-保证金-保证金收款记账
 * */
export const cashDepositReceivables = [
  // 保证金收款记账列表
  {
    path: 'cashDepositReceivablesBooking',
    name: 'CashDepositReceivablesBookingList',
    meta: { path: 'cashDepositReceivablesBooking' },
    component: () => import('@/views/fee/bailfee/cashDepositReceivables/cashDepositReceivablesBooking-list')
  },
  // 保证金收款查看
  {
    path: 'cashDepositReceivablesDetail',
    name: 'CashDepositReceivablesDetail',
    meta: { path: 'cashDepositReceivablesBooking' },
    component: () => import('@/views/fee/bailfee/cashDepositReceivables/cashDepositReceivables-detail')
  }
]

export default [...cashDepositReceivables]
