/*
 *   费用管理-标书费
 * */
export const tenderFeeManage = [
  /* ==项目经理====*/
  // 标书费管理列表
  {
    path: 'tenderFeeManage',
    meta: { path: 'tenderFeeManage' },
    component: () => import('@/views/fee/docfee/tenderFeeManage/tenderFeeManage-list')
  },
  // 文件购买记录
  {
    path: 'docPurchaseRecord',
    name: 'DocPurchaseRecordList',
    meta: { path: 'tenderFeeManage' },
    component: () => import('@/views/fee/docfee/tenderFeeManage/docPurchaseRecord-list')
  },
  // 标书费退款申请新增
  {
    path: 'tenderFeeApplyRefundAdd',
    name: 'TenderFeeApplyRefundAdd',
    meta: { path: 'tenderFeeManage' },
    component: () => import('@/views/fee/docfee/tenderFeeManage/tenderFeeApplyRefund-add')
  },
  // 标书费退款申请查看
  {
    path: 'tenderFeeApplyRefundDetail',
    name: 'TenderFeeApplyRefundDetail',
    meta: { path: 'tenderFeeManage' },
    component: () => import('@/views/fee/docfee/tenderFeeManage/tenderFeeApplyRefund-detail')
  },
  /* ==财务部标书费开票员====*/
  // 标书费开票管理
  {
    path: 'tenderFeeInvoiceManage',
    name: 'TenderFeeInvoiceManage',
    meta: { path: 'tenderFeeInvoiceManage' },
    component: () => import('@/views/fee/docfee/tenderFeeInvoiceManage/tenderFeeInvoiceManage-list')
  },
  // 标书费开票管理查看详情
  {
    path: 'tenderFeeInvoiceDetail',
    name: 'TenderFeeInvoiceDetail',
    meta: { path: 'tenderFeeInvoiceManage' },
    component: () => import('@/views/fee/docfee/tenderFeeInvoiceManage/tenderFeeInvoice-detail')
  },
  // 标书费退款开票
  {
    path: 'tenderFeeRefundInvoice',
    name: 'TenderFeeRecordInvoiceList',
    meta: { path: 'tenderFeeRefundInvoice' },
    component: () => import('@/views/fee/docfee/tenderFeeRefundInvoice/tenderFeeRefundInvoice-list')
  },
  // 标书费退款开票查看
  {
    path: 'tenderFeeRefundInvoiceDetail',
    name: 'TenderFeeRefundInvoiceDetail',
    meta: { path: 'tenderFeeRefundInvoice' },
    component: () => import('@/views/fee/docfee/tenderFeeRefundInvoice/tenderFeeRefundInvoice-detail')
  },
  /* 财务部标书费记账员*/
  // 标书费收款记账
  {
    path: 'tenderFeeBookKeeping',
    name: 'TenderFeeIncoiceManageList',
    meta: { path: 'tenderFeeBookKeeping' },
    component: () => import('@/views/fee/docfee/tenderFeeBookKeeping/tenderFeeBookKeeping-list')
  },
  // 标书费收款记账查看
  {
    path: 'tenderFeeBookKeepingDetail',
    name: 'TenderFeeBookKeepingDetail',
    meta: { path: 'tenderFeeBookKeeping' },
    component: () => import('@/views/fee/docfee/tenderFeeBookKeeping/tenderFeeBookKeeping-detail')
  },
  // 待确认标书费列表
  {
    path: 'docPayAuditList',
    name: 'DocPayAuditList',
    meta: { path: 'docPayAuditList' },
    component: () => import('@/views/fee/docfee/docPayListAudit/docPayAudit-list')
  }
]

export default [...tenderFeeManage]
