/*
 *   费用管理-服务费-服务费管理
 * */
export const serviceManage = [
  // 服务费管理列表
  {
    path: 'serviceManage',
    meta: { path: 'serviceManage' },
    component: () => import('@/views/fee/servicefee/serviceManage/serviceManageList/serviceManage-list')
  },
  // 服务费开票记录列表
  {
    path: 'serviceInvoiceRecords',
    meta: { path: 'serviceManage' },
    component: () => import('@/views/fee/servicefee/serviceManage/serviceInvoiceRecords/serviceInvoiceRecords-list')
  },
  // 服务费开票申请
  {
    path: 'serviceInvoiceApplyAdd',
    meta: { path: 'serviceManage' },
    component: () => import('@/views/fee/servicefee/serviceManage/serviceInvoiceRecords/serviceInvoiceApply-add')
  },
  // 服务费开票查看
  {
    path: 'serviceInvoiceApplyDetail',
    meta: { path: 'serviceManage' },
    component: () => import('@/views/fee/servicefee/serviceManage/serviceInvoiceRecords/serviceInvoiceApply-detail')
  },
  // 服务费退款申请
  {
    path: 'serviceRefundApplyAdd',
    meta: { path: 'serviceManage' },
    component: () => import('@/views/fee/servicefee/serviceManage/serviceInvoiceRecords/serviceRefundApply-add')
  },
  // 服务费退款查看
  {
    path: 'serviceRefundApplyDetail',
    meta: {
      path: 'serviceManage',
      routerSource: '00' // 01 财预部服务费退款开票查看 00项目经理查看
    },
    component: () => import('@/views/fee/servicefee/serviceInvoice/serviceRefund/serviceRefund-detail')
  }
]

export default [...serviceManage]
