/*
 *   检测认证费用管理新增菜单
 * */
export const testAndCertify = [
  // 代理服务费凭证
  {
    path: 'agentServiceFeeList',
    meta: { path: 'agentServiceFeeList', type: 'list', name: '代理服务费凭证' },
    component: () => import('@/views/testAndCertify/fee/agentServiceFee/agentServiceFee-list')
  },
  // 代理服务费凭证审批
  {
    path: 'agentServiceFeeAuditList',
    meta: { path: 'agentServiceFeeAuditList', type: 'audit', name: '代理服务费凭证审批' },
    component: () => import('@/views/testAndCertify/fee/agentServiceFee/agentServiceFee-list')
  },
  // 上传代理服务费缴费凭证
  {
    path: 'agentServiceFeeAdd',
    name: 'AgentServiceFeeAdd',
    meta: { path: 'agentServiceFeeList' },
    component: () => import('@/views/testAndCertify/fee/agentServiceFee/agentServiceFee-add')
  },
  // 履约金凭证
  {
    path: 'performanceBondList',
    meta: { path: 'performanceBondList', type: 'list', name: '履约金凭证' },
    component: () => import('@/views/testAndCertify/fee/performanceBond/performanceBond-list')
  },
  // 履约金凭证审批
  {
    path: 'performanceBondAuditList',
    meta: { path: 'performanceBondAuditList', type: 'audit', name: '履约金凭证审批' },
    component: () => import('@/views/testAndCertify/fee/performanceBond/performanceBond-list')
  },
  // 上传履约金凭证
  {
    path: 'performanceBondAdd',
    name: 'PerformanceBondAdd',
    meta: { path: 'performanceBondList' },
    component: () => import('@/views/testAndCertify/fee/performanceBond/performanceBond-add')
  }
]

export default [...testAndCertify]
