/*
 *   费用管理-专家交通费
 * */
export const trafficfee = [
  // 交通费报销列表
  {
    path: 'trafficfeeApply-list',
    meta: { path: 'trafficfeeApply-list' },
    component: () => import('@/views/fee/trafficfee/trafficfeeApplyList/trafficfeeApply-list')
  },
  // 发起交通费报销
  {
    path: 'trafficfeeApplyStep',
    name: 'TrafficfeeApplyStep',
    meta: { path: 'trafficfeeApply-list' },
    component: () => import('@/views/fee/trafficfee/trafficfeeApplyContent/trafficfeeApplyStep'),
    children: [
      // 报销申请-新增
      {
        path: 'trafficfeeApplyInfo-add',
        meta: { path: 'trafficfeeApply-list' },
        component: () => import('@/views/fee/trafficfee/trafficfeeApplyInfo/trafficfeeApplyInfo-add')
      },
      // 发放明细-新增
      {
        path: 'trafficfeeGrant-add',
        meta: { path: 'trafficfeeApply-list' },
        component: () => import('@/views/fee/trafficfee/trafficfeeGrant/trafficfeeGrant-add')
      }
    ]
  },
  // 查看评审费报销
  {
    path: 'trafficfeeApplyContent',
    name: 'TrafficfeeApplyContent',
    meta: { path: 'trafficfeeApply-list' },
    component: () => import('@/views/fee/trafficfee/trafficfeeApplyContent/trafficfeeApplyContent-detail'),
    children: [
      // 报销申请-查看
      {
        path: 'trafficfeeApplyInfo-detail',
        meta: { path: 'trafficfeeApply-list' },
        component: () => import('@/views/fee/trafficfee/trafficfeeApplyInfo/trafficfeeApplyInfo-detail')
      },
      // 发放明细-查看
      {
        path: 'trafficfeeGrant-detail',
        meta: { path: 'trafficfeeApply-list' },
        component: () => import('@/views/fee/trafficfee/trafficfeeGrant/trafficfeeGrant-detail')
      }
    ]
  }
]
export default [...trafficfee]

