/*
*   项目经理信息库 路由表
* */
export const projectManagerInfo = [
  // 项目经理信息库列表
  {
    path: 'projectManagerInfoList',
    meta: {
      path: 'projectManagerInfoList'
    },
    component: () => import('@/views/informationbase/projectManagerInfo/projectManagerInfo-list')
  },
  // 项目经理信息库详情
  {
    path: 'projectManagerInfoDetail',
    meta: {
      path: 'projectManagerInfoList'
    },
    component: () => import('@/views/informationbase/projectManagerInfo/projectManagerInfo-detail')
  },
  // 项目履历
  {
    path: 'projectResumeList',
    meta: {
      path: 'projectManagerInfoList'
    },
    component: () => import('@/views/informationbase/projectManagerInfo/projectResume-list')
  }
]

export default [...projectManagerInfo]
