/*
*   招标人信息库 路由表
* */

export const tendereeInfo = [
  // 招标人信息库列表
  {
    path: 'tendereeInfoList',
    meta: {
      path: 'tendereeInfoList'
    },
    component: () => import('@/views/informationbase/tendereeInfo/tendereeInfo-list')
  },
  // 招标人信息详情
  {
    path: 'tendereeInfoDetail',
    name: 'TendereeInfoDetail',
    meta: {
      path: 'tendereeInfoList'
    },
    component: () => import('@/views/informationbase/tendereeInfo/tendereeInfo-detail')
  },
  // 招标人履历
  {
    path: 'tendereeResumeList',
    name: 'TendereeResumeList',
    meta: {
      path: 'tendereeInfoList'
    },
    component: () => import('@/views/informationbase/tendereeInfo/tendereeResume-list')
  },
  // 维护联系人
  {
    path: 'contactsInfo',
    name: 'ContactsInfo',
    meta: {
      path: 'tendereeInfoList'
    },
    component: () => import('@/views/informationbase/tendereeInfo/contactsInfo')
  }
]
export default [...tendereeInfo]
