/*
 * 反馈管理
 */
export const complaintsSuggestions = [
  {
  // 反馈管理列表 --- 反馈人
    path: 'complaintsSuggestions-list',
    // meta: { path: 'complaintsSuggestions-list' },
    component: () =>
      import('@/views/procurement/complaintsSuggestions/complaintsSuggestions/complaintsSuggestions-list.vue')
  },
  {
  // 反馈管理列表 --- 反馈人 --- 发起反馈
    path: 'complaintsSuggestions-add',
    name: 'ComplaintsSuggestions-add',
    meta: { path: 'complaintsSuggestions-list' },
    component: () =>
      import('@/views/procurement/complaintsSuggestions/complaintsSuggestions/complaintsSuggestions-add.vue')
  },
  {
  // 反馈管理列表 --- 反馈人 --- 查看
    path: 'complaintsSuggestions-detail',
    name: 'ComplaintsSuggestions-detail',
    meta: { path: 'complaintsSuggestions-list' },
    component: () =>
      import('@/views/procurement/complaintsSuggestions/complaintsSuggestions/complaintsSuggestions-detail.vue')
  },
  {
    // 反馈管理列表 --- 受理人列表
    path: 'suggestionsAcceptor-list',
    component: () =>
      import('@/views/procurement/complaintsSuggestions/suggestionsAcceptor/suggestionsAcceptor-list.vue')
  },
  {
    // 反馈管理列表 --- 受理人审核
    path: 'suggestionsAcceptorAudit-detail',
    name: 'SuggestionsAcceptorAudit-detail',
    meta: { path: 'suggestionsAcceptor-list' },
    component: () =>
      import('@/views/procurement/complaintsSuggestions/suggestionsAcceptor/suggestionsAcceptorAudit-detail.vue')
  }
]
export default [
  ...complaintsSuggestions // 反馈管理
]
