/*
 *   物料-路由表
 * */
import layout from '@/components/layout/layout'
export const material = [
  {
    path: '/material',
    component: layout,
    children: [
      // 物料库路由
      {
        path: 'materialStore',
        meta: { path: 'materialStore' },
        component: () => import('@/views/procurement/material/materialStore/materialStore-list')
      },
      // 物料库分类路由
      {
        path: 'materialType',
        meta: { path: 'materialType' },
        component: () => import('@/views/procurement/material/materialType/materialType-list')
      }
    ]
  }
]
export default [...material]

