/*
 *   澄清-路由表-评标专家
 * */
/* 投标人提出问题*/
export const clarificationQuestionReply = [
  {
    name: 'procClarificationQuestionReply',
    path: 'procClarificationQuestionReply',
    component: () => import('@/views/procurement/procurementClarification/clarificationQuestionReply/clarificationQuestionContent'),
    children: [
      // 投标人提出的问题列表
      {
        name: 'procClarificationQuestionExpertList',
        path: 'procClarificationQuestionExpertList',
        component: () => import('@/views/procurement/procurementClarification/clarificationQuestionReply/clarificationQuestion-list')
      },
      // 问题查看
      {
        name: 'objectionExpertDetail',
        path: 'objectionExpertDetail',
        component: () => import('@/views/procurement/procurementClarification/objection/objection-detail')
      }
    ]
  }
]

/* 采购方澄清 */
export const clarification = [
  {
    name: 'procClarification',
    path: 'procClarification',
    component: () => import('@/views/procurement/procurementClarification/procurementClarify/clarificationContent/clarificationContent'),
    children: [
      // 发布澄清列表
      {
        name: 'procClarificationExpertList',
        path: 'procClarificationExpertList',
        component: () => import('@/views/procurement/procurementClarification/procurementClarify/procurementClarifyList/clarification-list')
      },
      // 查看澄清
      {
        name: 'procClarificationReleaseExpertDetail',
        path: 'procClarificationReleaseExpertDetail',
        component: () => import('@/views/procurement/procurementClarification/procurementClarify/clarificationRelease/clarificationRelease-detail')
      },
      // 回执机构列表
      {
        name: 'procClarificationReceiptExpertDetail',
        path: 'procClarificationReceiptExpertDetail',
        component: () => import('@/views/procurement/procurementClarification/procurementClarify/clarificationRelease/clarificationReceipt-detail')
      }
    ]
  }
]

/* 标中澄清 */
export const evaluateClarify = [
  {
    name: 'procEvaluateClarify',
    path: 'procEvaluateClarify',
    component: () => import('@/views/procurement/procurementClarification/evaluateClarify/evaluateClarifyContent/evaluateClarifyContent'),
    children: [
      // 标中澄清列表
      {
        name: 'procEvaluateClarifyExpertList',
        path: 'procEvaluateClarifyExpertList',
        component: () => import('@/views/procurement/procurementClarification/evaluateClarify/evaluateClarifyList/evaluateClarify-list')
      },
      // 标中澄清查看
      {
        name: 'procEvaluateClarifyExpertDetail',
        path: 'procEvaluateClarifyExpertDetail',
        component: () => import('@/views/procurement/procurementClarification/evaluateClarify/evaluateClarify/evaluateClarify-detail')
      },
      // 回执机构列表
      {
        name: 'bidClarificationReceiptExpertDetail',
        path: 'bidClarificationReceiptExpertDetail',
        component: () => import('@/views/procurement/procurementClarification/evaluateClarify/evaluateClarify/clarificationReceipt-detail')
      }
    ]
  }
]
export default [...clarificationQuestionReply, ...clarification, ...evaluateClarify]

