
import layout3 from '@/components/layout/layout3'
/*
 * 竞价大厅
 * */
export const bidOpeningHall = [
  {
    // 供应商-竞价大厅
    path: 'offerLobbyBidding',
    meta: { path: 'offerLobbyBidding' }, // /biddingLobby/offerLobbyBidding
    component: () =>
      import(
        '@/views/procurement/procurementOffer/offerlobby/offerLobbyBidding-add.vue'
      )
  },
  {
    // 采购人-竞价大厅
    path: 'offerLobbyAgentBidding',
    meta: { path: 'offerLobbyBidding' }, // /biddingLobby/offerLobbyAgentBidding
    component: () =>
      import(
        '@/views/procurement/procurementOffer/offerLobbyAgent/offerLobbyAgentBidding-add.vue'
      )
  }
]

export default [
  {
    path: '/biddingLobby',
    component: layout3,
    children: [
      ...bidOpeningHall
    ]
  }
]
