// 采购人-报价大厅
import procurementNotOpen from './procurementOfferNotOpen' // 多轮次未进入报价大厅页面
import procurementOfferYetOpen from './procurementOfferYetOpen' // 已完成报价页面
export const procurementOffer = [
  {
    // 单轮次报价大厅未进入
    path: 'offerEnterLobby',
    meta: { path: 'offerEnterLobby' },
    component: () =>
      import('@/views/procurement/procurementOffer/procurementOfferNotOpen/procurementOfferNotOpen-add.vue')
  },
  {
    // 报价单详情
    path: 'procurementOfferUnderWay-detail',
    meta: { path: 'procurementOfferUnderWay-detail' },
    component: () =>
      import('@/views/procurement/procurementOffer/procurementOfferUnderWay/procurementOfferUnderWay-detail')
  }
]
export default [
  {
    // 报价-报价大厅
    path: 'offerPurchase',
    meta: { path: 'offerPurchase' },
    component: () =>
      import('@/views/procurement/procurementOffer/procurementOfferContent/procurementOfferContent.vue'),
    children: [
      ...procurementNotOpen,
      ...procurementOfferYetOpen
    ]
  },
  ...procurementOffer //
]
