/*
 * 供应商-路由表-报价
 * */
// 供应商-非竞价类
export const procurementOffer = [
  {
    // 供应商报价
    path: 'proOfferSupplierContent',
    meta: { path: 'proOfferSupplierContent' },
    component: () =>
      import('@/views/procurement/procurementOffer/procurementOfferContent/procurementOfferSupplierContent.vue')
  },
  /* 竞价类*/
  {
    // 竞价未结束-外部
    path: 'offerBegining',
    meta: { path: 'offerBegining' },
    component: () =>
      import('@/views/procurement/procurementBidding/procurementBiddingNotOpen/procurementBiddingNotOpen-detail.vue')
  },
  /* 非竞价类*/
  {
    // 报价情况
    path: 'offferNonbidding',
    meta: { path: 'offferNonbidding' },
    component: () =>
      import('@/views/procurement/procurementOffer/procurementOfferUnderWay/procurementOfferUnderWaytabs.vue')
  }
]
/* 供应商-预览公告/邀请函*/
export const procurementParticpatingNotice = [
  {
    path: 'procurementParticpatingNotice',
    meta: { path: 'procurementParticpatingNotice' },
    component: () =>
      import('@/views/procurement/procurementProject/procurementProjectLetter/procurementProjectLetter.vue')
  }
]
export default [
  ...procurementParticpatingNotice, // 预览公告
  ...procurementOffer // 供应商非竞价报价
]
