
/*
 * 采购员-订单管理 - 路由表
 * 京能采购&服务费订单管理 - 路由表
 * */
import layout from '@/components/layout/layout'
import procurementOrder from './procurementOrder' // 订单管理
import procurementOrderAudit from './procurementOrderAudit' // 订单审核
import procurementOrderWinningAudit from './procurementOrderWinningAudit' // 订单中选审核列表
import procurementOrderServerFee from './procurementOrderServerFee' // 服务费单管理
import procurementOrderQuery from './procurementOrderQuery' // 订单查询
export const procurementOrderManagementArr = [{
  path: '/procurement', // /procurement/procurementOrderBaseDetail
  component: layout,
  children: [
    ...procurementOrder, // 订单管理
    ...procurementOrderAudit, // 订单审核
    ...procurementOrderWinningAudit, // 订单中选审核列表
    ...procurementOrderServerFee, // 服务费单管理
    ...procurementOrderQuery // 订单查询
  ]
}]
export default [...procurementOrderManagementArr]
