/*
 * 采购-订单查询
 * */
export const procurementOrderQuery = [
  // 订单查询列表
  {
    path: 'procurementOrderQueryList',
    name: 'procurementOrderQueryList',
    meta: {
      path: 'procurementOrderQueryList'
    },
    component: () =>
      import('@/views/procurement/procurementOrder/procurementOrderQuery/procurementOrderQuery-list.vue')
  },
  // 订单查询详情
  {
    path: 'procurementOrderQueryDetail',
    name: 'procurementOrderQueryDetail',
    meta: {
      path: 'procurementOrderQueryList'
    },
    component: () =>
      import('@/views/procurement/procurementOrder/procurementOrderQuery/procurementOrderQuery-detail.vue')
  },
  // 订单查询-行项目信息编辑
  {
    path: 'lineItemUp',
    name: 'lineItemUp',
    meta: {
      path: 'procurementOrderQueryList'
    },
    component: () =>
      import('@/views/procurement/procurementOrder/procurementOrderQuery/lineItemUp.vue')
  },
  // 订单管理-订单项目退回 type 00 订单确认 type 01 订单行项目退回
  {
    path: 'procurementOrderLineItemReturn',
    name: 'procurementOrderLineItemReturn',
    meta: { path: 'procurementOrderQueryList', typeCode: '01' },
    component: () => import('@/views/procurement/procurementOrder/procurementOrderReceive/procurementOrderConfirm-detail.vue')
  },
  {
    path: 'orderBackHistoryDetail',
    name: 'orderBackHistoryDetail',
    meta: { path: 'procurementOrderQueryList' },
    component: () => import('@/views/procurement/procurementOrder/procurementOrderQuery/orderBackHistory-detail.vue')
  }
]

export default [
  ...procurementOrderQuery // 订单管理
]
