import layout from '@/components/layout/layout'
import procurementPlanSource from './procurementPlanSource'// 采购计划-采购寻源
import purPlanning from './purPlanning' // 采购计划-采购录入
import procurementPlanDetail from './procurementPlanDetail' // 采购计划-采购计划明细
import { purPlanQuery } from './purPlanQuery' // 采购计划-采购计划查询
import purPlanFrame from './purPlanFrame' // 采购计划-框架计划编辑
import { purPlanBale } from './purPlanBale' // 采购计划-集采计划打包
import purPlanRestAffirm from './purPlanRestAffirm' // 采购计划-集采计划结果执行确认
import purPlanAllocation from './purPlanAllocation' // 采购计划-集采计划分配
import { procurementPlanAudit } from './procurementPlanAudit' // 采购计划-计划审核
import { purPlanBackAdmin } from './purPlanBackAdmin' // 采购计划-退回计划管理
import { purPlanMateriel } from './purPlanMateriel' // 物料采购方式维护  采购计划物料库查询
import { materialLibrary } from './materialLibrary' // 物料库列表查询
import { purPlanRstMgmt } from './purPlanRstMgmt' // 结果执行管理
import purPlanRstQry from './purPlanRstQry' // 结果执行查询
import { groupCatQuery } from './groupCatQuery' // 采购计划集采目录查询
import { purPlanResultAssign } from './purPlanResultAssign' // 结果执行分配
export default [
  {
    path: '/procurement',
    component: layout,
    children: [
      ...procurementPlanSource, // 采购计划-采购寻源
      ...purPlanning, // 采购计划-采购录入
      ...procurementPlanDetail, // 采购计划-采购计划明细
      ...purPlanQuery, // 采购计划-采购计划查询
      ...purPlanFrame, // 采购计划-框架计划编辑
      ...purPlanBale, // 采购计划-集采计划打包
      ...purPlanRestAffirm, // 采购计划-计划结果执行确认
      ...purPlanAllocation, // 采购计划-集采计划分配
      ...procurementPlanAudit, // 采购计划-计划审核
      ...procurementPlanDetail, // 采购计划-采购计划明细
      ...purPlanMateriel, // 物料采购方式维护
      ...purPlanRstMgmt, // 结果执行管理
      ...purPlanRstQry, // 结果执行查询
      ...purPlanBackAdmin, // 退回计划管理
      ...groupCatQuery, // 采购计划集采目录查询
      ...materialLibrary, // 物料库列表查询
      ...purPlanResultAssign // 结果执行分配
    ]
  }
]
