/*
 * 采购员-结果执行管理
 * */
// 采购方式维护
export const purPlanRstMgmt = [
  // 结果执行管理列表
  {
    path: 'procurementPlanRstMgmtList',
    name: 'procurementPlanRstMgmtList',
    meta: { path: 'procurementPlanRstMgmtList' },
    component: () => import('@/views/procurement/procurementPlan/purPlanRstMgmt/purPlanRstMgmt-list.vue')
  },
  // 结果执行管理-新增采购执行结果
  {
    path: 'rstMgmtAdd',
    name: 'rstMgmtAdd',
    meta: { path: 'procurementPlanRstMgmtList' },
    component: () => import('@/views/procurement/procurementPlan/purPlanRstMgmt/rstMgmtAdd/rstMgmt-add.vue')
  },
  // 结果执行管理-查看购执行结果
  {
    path: 'purPlanRstMgmtDetail',
    name: 'purPlanRstMgmtDetail',
    meta: { path: 'procurementPlanRstMgmtList' },
    component: () => import('@/views/procurement/procurementPlan/purPlanRstMgmt/purPlanRstMgmt-detail.vue')
  }
]
export const purPlanRstMgmtFlow = [
  // 结果执行管理-查看购执行结果-工作流
  {
    path: 'purPlanRstmgmtAddFlowDetail',
    component: () => import('@/views/procurement/procurementPlan/purPlanRstMgmt/purPlanWorkMgmt/rstmgmtAddFlow-detail.vue')
  },
  // 结果执行管理-编辑采购执行结果-工作流
  {
    path: 'procurementPlanRstMgmtAddFlow',
    component: () => import('@/views/procurement/procurementPlan/purPlanRstMgmt/rstMgmtAdd/rstMgmt-add.vue')
  }
]
export default [
  ...purPlanRstMgmt, // 结果执行管理
  ...purPlanRstMgmtFlow // 结果执行管理工作流
]
