/* 供应商-预览公告/邀请函*/
export const procurementProjectLetter = [ // /procurement/procurementDriveSupplier/procurementSupplierBulletin/procurementSupplierBulletinDetail
  {
    path: 'procurementSupplierBulletin',
    meta: { path: 'procurementSupplierBulletin', procurementRole: '12' }, // procurementRole采购角色 11 项目经理 12 供应商
    component: () =>
      import('@/views/procurement/procurementProject/procurementProjectContent/procurementContentTabs.vue'),
    children: [
      // 采购公告
      {
        path: 'procurementSupplierBulletinDetail',
        meta: { path: 'procurementSupplierBulletinDetail', procurementRole: '12' },
        component: () =>
          import('@/views/procurement/procurementProject/procurementProjectLetter/procurementProjectLetter.vue')
      },
      // 采购单变更记录
      {
        path: 'procurementSupplierAlterRecord',
        meta: { path: 'procurementSupplierAlterRecord', procurementRole: '12' },
        component: () =>
          import('@/views/procurement/procurementProject/procurementProjectAlter/procurementProjectAlter-detail.vue')
      }
    ]
  },
  // 采购单变更Pdf查看
  {
    path: 'procurementAlterRecordPdf',
    meta: { path: 'procurementAlterRecordPdf', procurementRole: '12' },
    component: () =>
      import('@/views/procurement/procurementProject/procurementProjectAlter/procurementProjectAlterPdf-detail.vue')
  }
]
export default [
  ...procurementProjectLetter
]
