/*
 * 采购人-项目管理-已生效订单列表
 * */
// 采购员
export const procurementTakeOrder = [
  {
    path: 'takeOrderDetail',
    meta: { path: 'takeOrderDetail' },
    component: () =>
      import('@/views/procurement/procurementTakeOrder/takeOrder-detail.vue')
  },
  // 行项目查看
  {
    path: 'takeOrderLineDetail',
    name: 'takeOrderLineDetail',
    meta: {
      path: 'takeOrderDetail'
    },
    component: () =>
      import('@/views/procurement/procurementTakeOrder/takeOrderLine-detail.vue')
  },
  // 收获详情
  {
    path: 'takeOrderReceiveDetail',
    name: 'takeOrderReceiveDetail',
    meta: { path: 'takeOrderDetail' },
    component: () => import('@/views/procurement/procurementOrder/procurementOrderReceive/procurementOrderReceive-detail.vue')
  },
  // 收款详情
  {
    path: 'takeOrderCollectionConfirmDetail',
    name: 'takeOrderCollectionConfirmDetail',
    meta: { path: 'takeOrderDetail' },
    component: () => import('@/views/procurement/procurementOrder/procurementOrderReceive/procurementOrderCollection-detail.vue')
  }
]
export default [
  ...procurementTakeOrder
]
