/*
 * 供应商-路由表-采购文件
 * */
// 采购文件-标书费
export const procurementTenderfee = [{
  // 正在参与项目-采购文件-缴纳标书费
  path: 'procurementCollection',
  meta: { path: 'procurementCollection' },
  component: () =>
    import('@/views/procurement/procurementTenderfee/procurementCollection/procurementCollection-add.vue')
},
{
  // 正在参与项目-采购文件-缴纳标书费 在线支付详情
  path: 'procurementCollectionDetail',
  meta: { path: 'procurementCollectionDetail' },
  component: () =>
    import('@/views/procurement/procurementTenderfee/procurementCollection/procurementCollection-detail.vue')
},
{
  // 正在参与项目-采购文件-缴纳与不缴纳标书费
  path: 'procurementTenderfeeVessel',
  meta: { path: 'procurementTenderfeeVessel' },
  component: () =>
    import('@/views/procurement/procurementTenderfee/procurementTenderfeeVessel/procurementenderfeeVessel.vue')
},
{
  // 正在参与项目-采购文件-缴纳标书费 其他支付方式的上传凭证待审核页面
  path: 'procurementCollectionAudit',
  meta: { path: 'procurementCollectionAudit' },
  component: () =>
    import('@/views/procurement/procurementTenderfee/procurementTenderfeeAudit/procurementTenderfee.vue')
},
{
  // 正在参与项目-采购文件-不收取标书费
  path: 'procurementSubscription',
  meta: { path: 'procurementSubscription' },
  component: () =>
    import('@/views/procurement/procurementTenderfee/procurementSubscription/procurementSubscription-detail.vue')
}
// // 正在参与项目-采购文件-
]
export default [
  ...procurementTenderfee // 采购文件-标书费
]
