/* ======================计划室---报表======================*/
export const planningOfficeReport = [
  // 采购计划明细表
  {
    path: 'procurementPlanDetails-list',
    meta: { path: 'procurementPlanDetails-list' },
    component: () => import('@/views/procurement/statisticalManagement/planningOfficeReport/procurementPlanDetails/procurementPlanDetails-list')
  },
  // 成本分析表
  {
    path: 'costAnalysis-list',
    meta: { path: 'costAnalysis-list' },
    component: () => import('@/views/procurement/statisticalManagement/planningOfficeReport/costAnalysis/costAnalysis-list')
  },
  // 计划部报表
  {
    path: 'planningDepartmentReport-list',
    meta: { path: 'planningDepartmentReport-list' },
    component: () => import('@/views/procurement/statisticalManagement/planningOfficeReport/planningDepartmentReport/planningDepartmentReport-list')
  },
  // 计划及时率统计表
  {
    path: 'scheduleTimeRate-list',
    meta: { path: 'scheduleTimeRate-list' },
    component: () => import('@/views/procurement/statisticalManagement/planningOfficeReport/scheduleTimeRate/scheduleTimeRate.list')
  },
  // 计划准确率统计表
  {
    path: 'planAccuracyStatistics-list',
    meta: { path: 'planAccuracyStatistics-list' },
    component: () => import('@/views/procurement/statisticalManagement/planningOfficeReport/planAccuracyStatistics/planAccuracyStatistics-list')
  }
]
