/* ======================采购室---报表======================*/
export const purchasingRoomReport = [
  // 集采采购单明细表
  {
    path: 'collectivePurchase-list',
    meta: { path: 'collectivePurchase-list' },
    component: () => import('@/views/procurement/statisticalManagement/purchasingRoomReport/collectivePurchaseOrder/collectivePurchase-list')
  },
  // 成单及时率统计表
  {
    path: 'timelinessOrderCompletion-list',
    meta: { path: 'timelinessOrderCompletion-list' },
    component: () => import('@/views/procurement/statisticalManagement/purchasingRoomReport/timelinessOrderCompletion/timelinessOrderCompletion-list')
  },
  //  行项目明细报表查询
  {
    path: 'rowProjectDetailReport-list',
    meta: {
      path: 'rowProjectDetailReport-list'
    },
    component: () => import('@/views/procurement/statisticalManagement/purchasingRoomReport/rowProjectDetailReport/rowProjectDetailReport-list.vue')
  },
  // 采购单报表
  {
    path: 'purchaseOrder-list',
    meta: { path: 'purchaseOrder-list' },
    component: () => import('@/views/procurement/statisticalManagement/purchasingRoomReport/purchaseOrder/purchaseOrder-list.vue')
  }
]
