/* ======================供应商室---报表======================*/
export const supplierRoomReport = [
  // 集采供应商分析
  {
    path: 'collectiveSupplierAnalysis-list',
    meta: { path: 'collectiveSupplierAnalysis-list' },
    component: () => import('@/views/procurement/statisticalManagement/supplierRoomReport/collectiveSupplierAnalysis/collectiveSupplierAnalysis-list')
  },
  // 成单时间统计表
  {
    path: 'completeBillTimeStatistics-list',
    meta: { path: 'completeBillTimeStatistics-list' },
    component: () => import('@/views/procurement/statisticalManagement/supplierRoomReport/completeBillTimeStatistics/completeBillTimeStatistics-list')
  },
  // 供应商订单明细统计表
  {
    path: 'supplierOrderDetailReport-list',
    meta: { path: 'supplierOrderDetailReport-list' },
    component: () => import('@/views/procurement/statisticalManagement/supplierRoomReport/supplierOrderDetailReport/supplierOrderDetailReport-list')
  },
  // 供应商审批及时率报表
  {
    path: 'supplierTimelyApprovalRate-list',
    meta: { path: 'supplierTimelyApprovalRate-list' },
    component: () => import('@/views/procurement/statisticalManagement/supplierRoomReport/supplierTimelyApprovalRate/supplierTimelyApprovalRate-list')
  },
  // 供应商审核报表
  {
    path: 'supplierApproval-list',
    meta: { path: 'supplierApproval-list' },
    component: () => import('@/views/procurement/statisticalManagement/supplierRoomReport/supplierApproval/supplierApproval-list')
  }
]
