/*
 * 公共页面路由表
 * */
import layout from '@/components/layout/layout'

// redis 清除
export default [
  {
    path: '/redisManagement',
    component: layout,
    children: [
      // 项目列表redis清除
      {
        path: 'projectRedisList',
        name: 'projectRedis',
        meta: { path: 'projectRedisList' },
        component: () => import('@/views/redisManagement/projectRedis-list')
      },
      // 包组信息列表redis清除
      {
        path: 'packageRedisList',
        name: 'packageRedis',
        meta: { path: 'projectRedisList' },
        component: () => import('@/views/redisManagement/packageRedis-list')
      },
      // 供应商信息列表redis清除
      {
        path: 'supplierRedisList',
        name: 'supplierRedis',
        meta: { path: 'projectRedisList' },
        component: () => import('@/views/redisManagement/supplierRedis-list')
      }
    ]
  }
]
