/*
   * 报表管理-路由表
 * */
export default [
  /*
   * 报表管理
  */
  // 报表列表
  {
    path: 'reportConfig-list',
    component: () => import('@/views/statisticalAnalysis/reportConfig/reportConfig-list.vue')
  },
  // 报表配置
  {
    path: 'reportConfig-add',
    name: 'reportConfig-add',
    component: () => import('@/views/statisticalAnalysis/reportConfig/reportConfig-add.vue')
  },
  // 报表预览
  {
    path: 'reportConfig-detail',
    name: 'reportConfig-detail',
    meta: {
      path: 'reportConfig-list'
    },
    component: () => import('@/views/statisticalAnalysis/reportConfig/reportConfig-detail.vue')
  }
]
