/*
*   独立立项页面
* */
import { bidProjectStepChildren } from '../../bidding/agency/bidProject'// 招标项目-代理机构-立项
const bidProjectStep = [
  {
    path: 'bidProjectStep',
    name: 'ToolBidProjectStep',
    meta: {
      path: 'bidProjectStep',
      tenderMethodType: '00' // 区分菜单列表类型 00招标立项
    },
    component: () => import('@/views/toolProject/independentBid/bidProjectStep/bidProjectStep'),
    children: [...bidProjectStepChildren]
  }
]

export default [
  // 立项
  {
    path: '/independentBid',
    meta: { path: 'independentBid' },
    component: () => import('@/views/toolProject'),
    children: [
      // 项目经理-预览立项信息
      {
        path: 'bidProjectPreview',
        name: 'IndependentPreviewProject',
        meta: {
          path: '',
          driveIntoView: true,
          backType: '' // 00返回项目管理列表 01返回领导-项目管理列表 02返回采购人-项目管理列表
        },
        component: () => import('@/views/bidding/bidProject/bidProjectPreview/bidProjectPreviewComp')
      },
      // 过度页面
      {
        path: 'excessivePage',
        name: 'ExcessivePage',
        component: () => import('@/views/toolProject/independentBid/excessivePage/excessivePage')
      },
      ...bidProjectStep // 立项页面
    ]
  }
]
