const getters = {
  /* ----------------------------------------配置----------------------------------*/
  WebConfig: state => state.config.WebConfig, // 网页配置初始化
  info: state => state.user.info, // 用户信息
  userButtonAuthority: state => state.user.userButtonAuthority, // 用户按钮权限
  isCollapse: state => state.user.sidebarIsCollapse, // 用户侧边栏菜单列表展示与否
  menu: state => state.user.menu, // 用户侧边栏菜单列表
  device: state => state.app.device, // 判断终端型号（app 移动端 web 客户端 tool 工具端）
  isIOS: state => state.app.isIOS, // 判断是否为IOS或Mac系统
  contextPath: state => state.app.contextPath, // 配置环境路径
  /* -------------------------------------国际化-------------------------------------*/
  langCode: state => state.language.langCode, // 国际化-语言类型
  language: state => state.language.language, // 国际化
  /* -------------------------------------localStorage 存储-------------------------------------*/
  sysLocal: state => state.sysLocalStorage.sysLocal, // 系统配置信息
  userUploadProgress: state => state.sysLocalStorage.userUploadProgress // 系统配置信息

}
export default getters
