/*
  @description:招标公告/资审公告tab路由配置
  @Modifier:haofengxian
  @routerPath:
  @date:2020-1-10 17:49
*/
// 驱动进入-后审tabs
export const afterTheTrialTabsList = [
  {
    name: '招标条件',
    path: '/bidding/projectDrive/bulletin/tabs/tenderBulletIinInfo-add'
  },
  {
    name: '项目概况与招标范围',
    path: '/bidding/projectDrive/bulletin/tabs/tenderBulletinExpandInfo-add'
  },
  {
    name: '招标文件的获取',
    path: '/bidding/projectDrive/bulletin/tabs/tenderDocumentPrice-add'
  },
  // {
  //   name: '投标人资格要求',
  //   path: '/bidding/projectDrive/bulletin/tabs/tenderQualification-add'
  // },
  {
    name: '投标文件的递交',
    path: '/bidding/projectDrive/bulletin/tabs/tenderDocumentSubmit-add'
  },
  {
    name: '开标时间及地点',
    path: '/bidding/projectDrive/bulletin/tabs/bulletinOpenInfo-add'
  },
  {
    name: '其他',
    path: '/bidding/projectDrive/bulletin/tabs/tenderBulletinOtherInfo-add'
  },
  // {
  //   name: '交通信息',
  //   path: '/bidding/projectDrive/bulletin/tabs/tenderBulleInformation-add'
  // },
  {
    name: '监督部门',
    path: '/bidding/projectDrive/bulletin/tabs/bulletinMonitorDepName-add'
  },
  {
    name: '联系方式',
    path: '/bidding/projectDrive/bulletin/tabs/bulletinContactInformation-add'
  },
  {
    name: '招标公告',
    path: '',
    path_1: '/bidding/projectDrive/bulletin/tabs/makeTenderingBulletin-add', // 平台制作
    path_2: '/bidding/projectDrive/bulletin/tabs/toolMakeBulletin'// 工具制作
  }
]
// 驱动进入-预审tabs
export const antecedentTrialTabsList = [
  {
    name: '招标条件',
    path: '/bidding/projectDrive/bulletin/tabs/tenderBulletIinInfo-add'
  },
  {
    name: '项目概况',
    path: '/bidding/projectDrive/bulletin/tabs/tenderBulletinExpandInfo-add'
  },
  {
    name: '资格预审文件的获取',
    path: '/bidding/projectDrive/bulletin/tabs/tenderDocumentPrice-add'
  },
  // {
  //   name: '申请人资格要求',
  //   path: '/bidding/projectDrive/bulletin/tabs/tenderQualification-add'
  // },
  {
    name: '资格预审申请文件的递交',
    path: '/bidding/projectDrive/bulletin/tabs/tenderDocumentSubmit-add'
  },
  {
    name: '资格预审申请文件开启时间和地点',
    path: '/bidding/projectDrive/bulletin/tabs/bulletinOpenInfo-add'
  },
  {
    name: '其他',
    path: '/bidding/projectDrive/bulletin/tabs/tenderBulletinOtherInfo-add'
  },
  {
    name: '监督部门',
    path: '/bidding/projectDrive/bulletin/tabs/bulletinMonitorDepName-add'
  },
  {
    name: '联系方式',
    path: '/bidding/projectDrive/bulletin/tabs/bulletinContactInformation-add'
  },
  {
    name: '资审公告',
    path: '',
    path_1: '/bidding/projectDrive/bulletin/tabs/makeTenderingBulletin-add', // 平台制作
    path_2: '/bidding/projectDrive/bulletin/tabs/toolMakeBulletin'// 工具制作
  }
]

// 驱动进入-询比、谈判、单一来源、磋商tabs
export const inquiryNegotiationTabsList = [
  {
    name: '采购条件',
    path: '/bidding/projectDrive/bulletin/tabs/tenderBulletIinInfo-add'
  },
  {
    name: '项目概况与招标范围',
    path: '/bidding/projectDrive/bulletin/tabs/tenderBulletinExpandInfo-add'
  },
  {
    name: '采购文件的获取',
    path: '/bidding/projectDrive/bulletin/tabs/tenderDocumentPrice-add'
  },
  // {
  //   name: '投标人资格要求',
  //   path: '/bidding/projectDrive/bulletin/tabs/tenderQualification-add'
  // },
  {
    name: '响应文件的递交',
    path: '/bidding/projectDrive/bulletin/tabs/tenderDocumentSubmit-add'
  },
  {
    name: '开标时间及地点',
    path: '/bidding/projectDrive/bulletin/tabs/bulletinOpenInfo-add'
  },
  {
    name: '其他',
    path: '/bidding/projectDrive/bulletin/tabs/tenderBulletinOtherInfo-add'
  },
  {
    name: '监督部门',
    path: '/bidding/projectDrive/bulletin/tabs/bulletinMonitorDepName-add'
  },
  {
    name: '联系方式',
    path: '/bidding/projectDrive/bulletin/tabs/bulletinContactInformation-add'
  },
  {
    name: '采购公告',
    path_1: '/bidding/projectDrive/bulletin/tabs/makeTenderingBulletin-add', // 平台制作
    path_2: '/bidding/projectDrive/bulletin/tabs/toolMakeBulletin'// 工具制作
  }
]
