/*
  @description:邀请函-公用方法
  @Modifier:肖文龙
  @routerPath:
  @date:2020-5-25 17:49
*/
const tenderInvtationMixin = {
  data() {
    return {
      flowStatus: this.$route.query.flowStatus, // true 工作流进入驳回编辑
      // 上传附件参数
      upLoadData: {
        bizId: this.$route.query.invitationId, // 业务主键Id
        fileType: 'createInvitationFile '// 文件类型
      },
      // 获取邀请函内容pdf
      bulletinContentData: {
        bizId: this.$route.query.invitationId, // 业务主键Id
        fileType: 'invitation_template_pdf_base'// 文件类型
      }
    }
  },
  created() {
    // flowStatus为true 工作流进入 否则是驱动进入
    this.invitationId = this.flowStatus ? this.$route.query.bizId : this.$route.query.invitationId
    this.upLoadData.bizId = this.invitationId
    this.bulletinContentData.bizId = this.invitationId
  }
}

export { tenderInvtationMixin }
