/*
  @description:投标-字典信息
  @Modifier: 肖文龙
  @routerPath:
  @date:2020-04-09-09:52
*/

const tenderBidGroupMixin = {
  data() {
    return {
      /* 标书投递-start*/
      /* ========================标书投递列表========================*/
      // 是否缴纳保证金
      isPayTenderBailPriceList: [
        { typename: '否', typecode: null },
        { typename: '否', typecode: '00' },
        { typename: '是', typecode: '01' }
      ],
      /* ========================标书投递查看========================*/
      // 投标类型
      bidSubmitTypeList: [
        { typename: '商务', typecode: '01' },
        { typename: '技术', typecode: '02' },
        { typename: '价格', typecode: '03' },
        { typename: '商务技术', typecode: '01,02' },
        { typename: '商务技术价格', typecode: '01,02,03' }
      ],
      // 回执类型
      receiptTypeList: [
        { typename: '投标回执', typecode: '00' },
        { typename: '撤标回执', typecode: '01' }
      ],
      // 报名审核状态
      signupAuditList: [
        { typename: '待审核', typecode: '00' },
        { typename: '审核通过', typecode: '01' },
        { typename: '审核不通过', typecode: '02' }
      ],
      // 报名方式
      sourceTypelist: [
        { typename: '邀请函', typecode: '00' },
        { typename: '购买', typecode: '01' },
        { typename: '报名', typecode: '02' }
      ]
    }
  }
}
export { tenderBidGroupMixin }
