
/*
* @description:基本信息/编辑公共方法
  @Modifier: wxy
  @routerPath:
  @date: 2020-09-08 11:13
  * */
export const expertBaseInfoMixins = {
  data() {
    return {
      // 身份证附件
      idCards: {
        bizId: '',
        fileType: 'EXPERT_UPLOAD_IDCARD'
      },
      // 证件照附件
      idPhoto: {
        bizId: '',
        fileType: 'EXPERT_UPLOAD_CERTIFICATEPHOTO'
      },
      retired: [
        {
          typecode: '01',
          typename: '是'
        },
        {
          typecode: '02',
          typename: '否'
        }
      ],
      // 是否愿意成为应急专家
      willingToEmergency: [
        {
          typecode: '01',
          typename: '是'
        },
        {
          typecode: '00',
          typename: '否'
        }
      ],
      health: [
        {
          typecode: '00',
          typename: '良好'
        },
        {
          typecode: '01',
          typename: '健康'
        }
      ],
      sexList: [
        {
          typecode: '01',
          typename: '男'
        },
        {
          typecode: '00',
          typename: '女'
        }
      ]
    }
  },
  created() {
  },
  methods: {
  }
}
