
/*
  @description: 专家库-抽取项目-字典信息
  @Modifier: 肖文龙
  @routerPath:
  @date: 2020/8/25-14:41
*/
export const extractExpetMixins = {
  data() {
    return {
      /* ---------------专家库-创建项目--------------- */
      // 状态
      statusList: [
        { typename: '已保存', typecode: '00' },
        { typename: '已生效', typecode: '01' }
      ],
      // 是否分包
      isPackList: [
        { typename: '是', typecode: '01' },
        { typename: '否', typecode: '00' }
      ],
      /* ---------------专家库-抽取项目--------------- */
      extractStatusList: [
        { typename: '暂存', typecode: '00' },
        { typename: '待抽取', typecode: '01' },
        { typename: '抽取中', typecode: '02' },
        { typename: '抽取完成', typecode: '03' }
      ],
      // 抽取结果
      extractResultLis: [
        { typename: '成功', typecode: '00', class: 'status1' },
        { typename: '人数不够', typecode: '01', class: 'status3' },
        { typename: '抽取中', typecode: '01', class: 'status2' }
      ],
      // 抽取方式
      extractTypeList: [
        { typename: '直接指定', typecode: '00' },
        { typename: '随机抽取', typecode: '01' }
      ],
      // 专家状态
      expertStatusList: [
        { typename: '同意', typecode: '00' },
        { typename: '已请假', typecode: '01' },
        { typename: '未答应', typecode: '02' },
        { typename: '拒绝', typecode: '03' }
      ],
      // 回避原因
      reason: [
        { typename: '项目业主', typecode: '01' },
        { typename: '行政监督单位', typecode: '02' },
        { typename: '投标单位', typecode: '03' },
        { typename: '代理机构', typecode: '04' },
        { typename: '行政主管单位', typecode: '05' },
        { typename: '其他原因', typecode: '06' }
      ]
    }
  }
}
