/*
  @description:评审费-字典信息
  @Modifier:sunxinman
  @routerPath:
  @date:2020-4-30 18:02
*/
/* 公用方法*/
import { filterDictText } from '@/assets/js/utils'// 常用方法
export const evalFeeGroupMixin = {
  data() {
    return {
      /* ===========================公共===========================*/
      evalFeeStatusList: [
        { typename: '已保存', typecode: null },
        { typename: '审批中', typecode: '00' },
        { typename: '审核通过', typecode: '01' },
        { typename: '审核不通过', typecode: '02' }
      ], // 评审费状态
      // 评标人员类型
      evalPersonTypeList: [
        { typename: '组长', typecode: '02' },
        { typename: '招标人代表', typecode: '01' },
        { typename: '专家', typecode: '00' }
      ],
      bookkeepingStatusList: [
        { typename: '未记账', typecode: '00' },
        { typename: '已记账', typecode: '01' },
        { typename: '记账失败', typecode: '02' },
        { typename: '记账申请中', typecode: '03' }
      ]
    }
  },
  methods: {
    filterDictText,
    // 表格字典值替换文本-记账状态
    bookkeepingStatus(row, column, cellValue) {
      return filterDictText(this.bookkeepingStatusList, cellValue)
    }
  }
}
