/* @description: 澄清-字典信息
@Modifier: 郝定康
@routerPath:
@date: 2021-02-10 14:34:29
*/
export const clarificationGroupMixin = {
  data() {
    return {
      /* ==============================投标人提出的问题==============================*/
      // 投标人提出的问题-状态
      bidderStatusList: [
        { typename: '未查看', typecode: '00' },
        { typename: '已查看', typecode: '01' },
        { typename: '已回复', typecode: '02' }
      ],
      /* ==============================项目经理澄清==============================*/
      // 项目经理澄清-澄清类型
      clarificationTypeList: [
        { typename: '答疑', typecode: '00' },
        { typename: '补疑', typecode: '01' }
      ],
      // 项目经理澄清-审核状态
      auditStatusList: [
        { typename: '待审核', typecode: '00', class: 'status2' },
        { typename: '审核通过', typecode: '01', class: 'status1' },
        { typename: '审核不通过', typecode: '02', class: 'status3' }
      ],
      // 是否变更文件
      isChangeBulletinList: [
        { typename: '是', typecode: '01' },
        { typename: '否', typecode: '00' }
      ],
      // 是否变更时间
      isChangeTimeList: [
        { typename: '是', typecode: '01' },
        { typename: '否', typecode: '00' }
      ],
      // 回执机构-回执状态
      receiptStatusList: [
        { typename: '已回执', typecode: '01' },
        { typename: '未回执', typecode: '00' }
      ],
      /* ==============================评标澄清==============================*/
      answerStatusList: [
        { typename: '已回复', typecode: '01' },
        { typename: '未回复', typecode: '00' }
      ],
      // 限制不可以选择现在之前的时间
      disabledPickerOptions: {
        disabledDate(time) {
          return time.getTime() < Date.now() - 8.64e7
        }
      }
    }
  },
  methods: {
  }
}
