/*
  @description:供应商联系人报名-公共数据
  @Modifier:gmy
  @routerPath:
  @date:2020-4-24 15:33
*/
export const procurementContactsApplyMinxs = {
  data() {
    return {
      /* ====================================公共 ====================================*/
      // 文件下载信息
      principalData: {
        bizId: '', // 业务主键Id
        fileType: 'pro_procurement_signUp_attachment_base'// 文件类型 pro_procurement_project_material_requirements_base
      },
      answerData: {
        bizId: '', // 业务主键Id
        fileType: 'pro_procurement_signUp_attachment_base'// 文件类型 pro_procurement_project_material_requirements_base
      },
      // 采购结果文件上传
      procurementResultFile: {
        bizId: '',
        fileType: ''
      },
      // 附件信息
      principalList: [],
      // 联系人项目信息数据
      projectCaseData: {
        signupAudit: '', // 审核字段 01需要审核 00 不需要审核
        procurementName: '', // 采购项目名称
        procurementTenderNo: '', // 采购项目编号
        procurementTitle: '', // 采购项目标题
        procurementUnit: '', // 采购项目单位
        publishTime: '', // 发布时间
        quoteEndTime: '', // 截止时间
        tenderId: '', // 项目id
        supplierId: '', // 供应商Id
        supplierName: '', // 供应商名称
        auditStatus: '', // 审核状态
        linker: '', // 联系人
        linkerTel: '', // 联系人电话
        linkerEmail: '', // 联系人邮箱
        linkerAreaName: '', // 联系人地址
        linkerAddress: '', // 详细地址
        linkerAreaCode: '', // 三级联动code码
        companyName: '',
        buyersLinkerName: '', // 联系人
        buyersLinkerEmail: '', // 邮箱
        buyersLinkerTel: '' // 联系电话

      },
      // 联系人报名信息
      formData: {
        companyName: '', // 单位名称
        buyersLinkerName: '', // 联系人
        buyersLinkerStreet: '',
        buyersLinkerAddress: '', // // 三级联动地址
        projectAreaCode: '' // 三级联动区域码
      }
    }
  }
}
