/*
*  @description: 采购供应商消息中心数据字典
  @Modifier: GaoMy
  @routerPath:
  @date: 2020/8/30-10:48
  * */
/* api*/
export const procurementUserMessageGrounpMixins = {
  data() {
    return {
      messageList: [
        {
          messageId: 'qweasdqweadqweasds',
          messageTitle: 'P-XJ-000000001已释放',
          messageType: '00', // 消息类型 00中选通知 01采购终止
          messageSender: '系统消息',
          senderTime: '2020-8-29 10:56',
          messageStatus: '00', // 消息状态 00 未查看 01已查看
          messageContentBase: '内容123132131'
        },
        {
          messageId: 'qweasdqweadqweasdq',
          messageTitle: 'P-XJ-000000001已释放',
          messageType: '01', // 消息类型 00中选通知 01采购终止
          messageSender: '系统消息',
          senderTime: '2020-8-29 10:56',
          messageStatus: '00', // 消息状态 00 未查看 01已查看
          messageContentBase: '内容123132131'
        },
        {
          messageId: 'qweasdqweadqweasde',
          messageTitle: 'P-XJ-000000001已释放',
          messageType: '00', // 消息类型 00中选通知 01采购终止
          messageSender: '系统消息',
          senderTime: '2020-8-29 10:56',
          messageStatus: '00', // 消息状态 00 未查看 01已查看
          messageContentBase: '内容123132131'
        },
        {
          messageId: 'qweasdqweadqweasdt',
          messageTitle: 'P-XJ-000000001已释放',
          messageType: '01', // 消息类型 00中选通知 01采购终止
          messageSender: '系统消息',
          senderTime: '2020-8-29 10:56',
          messageStatus: '01', // 消息状态 00 未查看 01已查看
          messageContentBase: '内容123132131'
        },
        {
          messageId: 'qweasdqweadqweasdy',
          messageTitle: 'P-XJ-000000001已释放',
          messageType: '00', // 消息类型 00中选通知 01采购终止
          messageSender: '系统消息',
          senderTime: '2020-8-29 10:56',
          messageStatus: '00', // 消息状态 00 未查看 01已查看
          messageContentBase: '内容123132131'
        },
        {
          messageId: 'qweasdqweadqweasdu',
          messageTitle: 'P-XJ-000000001已释放',
          messageType: '00', // 消息类型 00中选通知 01采购终止
          messageSender: '系统消息',
          senderTime: '2020-8-29 10:56',
          messageStatus: '00', // 消息状态 00 未查看 01已查看
          messageContentBase: '内容123132131'
        },
        {
          messageId: 'qweasdqweadqweasdo',
          messageTitle: 'P-XJ-000000001已释放',
          messageType: '00', // 消息类型 00中选通知 01采购终止
          messageSender: '系统消息',
          senderTime: '2020-8-29 10:56',
          messageStatus: '01', // 消息状态 00 未查看 01已查看
          messageContentBase: '内容123132131'
        }
      ],
      // 消息状态
      messageListStatus: [
        { typename: '未查看', typecode: '00' },
        { typename: '已查看', typecode: '01' }
      ],
      // 消息来源发送人
      mailSourceTypeList: [
        { typename: '系统消息', typecode: '01' }
        //  { typename: '采购方', typecode: '02' }
      ],
      messageListStatus1: [
        { typename: '未读', typecode: '00' },
        { typename: '已读', typecode: '01' }
      ],
      messageTypStatus: [
        { typename: '采购终止', typecode: '01' },
        { typename: '供应商中标', typecode: '02' }
      ],
      messageTabsList: [
        { typecode: '00', typename: '未查看' },
        { typecode: '01', typename: '全部' }
      ]
    }
  },
  methods: {

  }
}
