/*
* @description:建设项目新增/查看详情公共方法
  @Modifier: haofengxian
  @routerPath:
  @date: 2020-5-30-14:13
  * */

export const buildingProjectMixin = {
  data() {
    return {
      buildingProjectId: '', // 建设项目id
      flowStatus: this.$route.query.flowStatus, // 01 工作流进入驳回编辑
      formData: {
        constructionProjectType: '00', // 00：没有年份字段;生产运维项目01：有年份字段
        projectNo: '', // 建设项目编码
        approvalDeptname: '', // 立项或审批部门
        approvalNo: '', // 批准文号
        attrationid: '', // 附件id
        createTime: '', // 创建时间
        createUser: '', // 创建人
        effectiveTime: '', // 生效时间
        fundingSource: '', // 资金来源
        id: '',
        industryClass: '', // 行业分类
        industryInfo: '', // 行业分类第二个下拉框
        auditStatus: '00', // 保存:00 提交:01
        projectBudget: 0, // 项目总投资（万元）
        projectContent: '', // 项目内容
        projectDeptname: '', // 项目所属机构
        projectDeptno: '', // 项目所属机构编号
        projectLocation: '', // 项目地点
        projectManagerid: '', // 项目法人id
        projectManagername: '', // 项目法人
        projectName: '', // 建设项目名称
        projectScale: '', // 项目规模
        projectdeptid: '', // ,项目所属部门ID
        contributionScale: '', // 出资比例
        projectLocationCode: '', // 项目地址code
        monitorDeptCode: '', // 行业监管部门编码
        monitorDeptName: '', // 行业监管部门名称
        proLevelCode: '', // 项目级别编码
        proLevelName: '', // 项目级别名称
        linkName: '', // 联系人
        linkPhone: '' // "联系方式

      },
      upLoadData: {
        bizId: '',
        fileType: 'pretendering_building_project_attachment_base'
      }
    }
  },
  created() {
    // 建设项目主键id
    if (this.flowStatus) {
      this.buildingProjectId = this.$route.query.bizId
    } else {
      this.buildingProjectId = this.$route.params.id
    }
  }
}
